# 8. Assinatura

## 8.1 Restrição à Visualização de Minutas

Enquanto não for assinado eletronicamente, um documento produzido no sistema é considerado uma minuta e só pode ser visualizado por usuários da unidade elaboradora, ainda que o processo esteja aberto para outras unidades. Enquanto o documento estiver como minuta, é possível sua visualização por usuários de outras unidades por meio de Bloco de Reunião \(apenas visualização, não permite alterar nem assinar a minuta\). O uso do Bloco de Assinatura permite que usuário de unidade diferente da elaboradora do documento possa visualizar, editar e assinar o documento.

## 8.2 Bloco de Reunião

O Bloco de Reunião possibilita que uma unidade disponibilize processos para conhecimento de outras unidades, sem a necessidade de que estas unidades tenham uma atuação formal sobre o processo, para serem discutidos em reuniões ou decisão colegiada. É uma forma de visualizar minutas de documentos em unidades diferentes da geradora \(para saber mais sobre blocos, consulte: [Acompanhamento Especial](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#03), [Blocos Internos](https://processoeletronico.gov.br/projects/sei/wiki/06_Recuperando_Informa%C3%A7%C3%B5es#64-Blocos-Internos) e [Assinaturas por Usuários de outras Unidades](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/8.-assinaturas/#06)\).

Os blocos de reunião permitem a inclusão de um ou mais processos. Na tela Controle de Processos, basta clicar na caixa de seleção ao lado do número dos processos a serem incluído no bloco:

![](/assets/incluir_em_bloco.png)

Deve-se clicar no ícone ![](/assets/icone_incluir_em_bloco.png)  
O sistema abrirá a tela “Selecionar Bloco” com um quadro que mostra todos os blocos de reunião e blocos internos abertos na unidade. Note-se que os blocos de reunião recebidos de outras unidades e os blocos disponibilizados não aparecem nesta tela. Ao selecionar uma ou mais opções disponíveis e clicar no botão ![](/assets/botao_ok_bloco.png) os processos serão incluídos no\(s\) bloco\(s\) selecionado\(s\):

![](/assets/selecionar_bloco.png)

Para se criar um novo bloco de reunião, é necessário selecionar a opção “Novo Bloco de Reunião” na tela acima. Será aberta a tela a seguir, onde deverá ser inserida a descrição desejada para o bloco de reunião e as unidades para disponibilização:

![](/assets/novo_bloco_reuniao.png)

Ao salvar informações, o sistema retorna para a tela anterior. Basta clicar em   
![](/assets/botao_ok_bloco.png)  
e os processos selecionados serão automaticamente inseridos no novo bloco:  
![](/assets/processos_inseridos_novo_bloco.png)  
É possível incluir anotações nas linhas do quadro, correspondentes a cada processo pertencente ao bloco. É só clicar no ícone ![](/assets/anotacoes_bloco.png) da coluna “Ações”, inserir a informação desejada e salvar:

![](/assets/processos_bloco_reuniao.png)

Para que as minutas de um ou mais processos possam ser visualizadas por usuários de outras unidades é necessário disponibilizar o bloco.

No menu principal, deverá ser selecionada a opção **“Blocos de Reunião”**. O sistema abre uma tela com a relação de todos os blocos de reunião da unidade: abertos, disponibilizados a outras áreas e também os recebidos.

![](/assets/menu_bloco_reuniao.png)

Deverá ser selecionado o ícone ![](/assets/disponibilizar_bloco.png) na coluna “Ações”. Um bloco disponibilizado não deverá ser editado ou receber outros processos até que as unidades de destino devolvam o bloco:

![](/assets/bloco_reuniao_disponibilizado.png)

No entanto, é possível cancelar a disponibilização de um bloco de reuniões fazendo uso do ícone ![](/assets/cancelar_disponibilizacao.png)

![](/assets/cancelar_disponibilizacao_listagem.png)

No exemplo a seguir, uma unidade disponibiliza um bloco reunião para outra unidade. Ainda que o processo não esteja aberto para a unidade de destino do bloco, todas as minutas produzidas pela unidade disponibilizadora ficarão visíveis para a destinatária do bloco. Já, as minutas produzidas em outras unidades, que não estejam envolvidas na operação, permanecerão indisponíveis.

![](/assets/visualizando_minutas_bloco.png)

---

Dicas:

1. O bloco de reunião não gera o envio do processo. Significa que não aparecerá a informação de que o processo está aberto para as unidades as quais o bloco foi disponibilizado \(na tela do processo\).
2. Quando um processo de um bloco de reunião é anexado a outro processo, as minutas deixam de ser visualizadas.

---

## 8.3 Assinatura de Documento Interno

É possível a assinatura digital no sistema, fazendo uso de login e senha ou token. Para assinar deve-se clicar no documento na árvore do processo e selecionar o ícone ![](/assets/icone_assinar_doc.png) Um documento pode ter tantas assinaturas quanto forem necessárias.

![](/assets/visualizando_minutas_bloco.png)

A assinatura será feita selecionando-se a função na barra de rolagem do campo **"Cargo\/Função"** e preenchendo-se o campo **"senha"** ou via token. A assinatura digital será exibida na parte final do documento. Também é possível obter informações sobre as assinaturas clicando no ícone da caneta:

![](/assets/info_assinaturas.png)

![](/assets/visualizando_assinaturas_na_arvore.png)

Pode acontecer de um usuário, por força do exercício de uma função, necessitar assinar documentos em sua unidade, atribuindo ora seu cargo, ora sua função. Neste caso, bastará fazer a devida seleção na barra de rolagem do campo **“Cargo\/ Função”** e assinar o documento.

![](/assets/escolha_cargo_assinatura.png)

---

Dicas

1. Quando se tratar de documento preparatório, sugere-se que este seja assinado somente quando aprovado em sua totalidade e por todas as autoridades competentes. E seja assinado primeiro pela instância superior, pois, em regra, ficará visível para qualquer usuário após a primeira assinatura.

2. Quando for necessário efetuar mais de uma assinatura em um documento produzido no sistema por usuários da mesma unidade, basta atribuir o processo ao usuário que realizará a assinatura.

3. Um documento gerado no sistema poderá receber assinatura digital de usuários de unidade diferente da elaboradora. Esta operação é realizada por meio da inclusão de documentos em bloco de assinatura \(para saber mais sobre blocos de assinatura, consulte: Assinaturas por Usuários de outras Unidades\).

---

## 8.4 Assinatura de Documento Externo

Para os documentos externos é disponibilizada a opção **“Assinar Documento”**. Como regra geral, documentos externos são assinados somente por usuários da unidade que o incluiu no processo, podendo haver mais de uma assinatura. Documentos externos não podem ser inseridos em blocos de assinatura e também não podem ser liberados para assinatura por usuário externo.

Quando o documento externo for oriundo de digitalização de original em suporte papel, sua assinatura eletrônica tem como principal objetivo atender à Lei nº 12.682, de 9 de julho de 2012, especialmente quanto aos dispositivos abaixo:

Art. 1º A digitalização, o armazenamento em meio eletrônico, óptico ou equivalente e a reprodução de documentos públicos e privados serão regulados pelo disposto nesta Lei.

Parágrafo único. Entende-se por digitalização a conversão da fiel imagem de um documento para código digital.

\[...\]

Art. 3º **O processo de digitalização** deverá ser realizado de forma a manter a integridade, a autenticidade e, se necessário, a confidencialidade do documento digital, **com o emprego de certificado digital emitido no âmbito da Infraestrutura de Chaves Públicas Brasileira - ICP - Brasil.**

Parágrafo único. Os meios de armazenamento dos documentos digitais deverão protegê-los de acesso, uso, alteração, reprodução e destruição não autorizados.

Art. 4º As empresas privadas ou os órgãos da Administração Pública direta ou indireta que utilizarem procedimentos de armazenamento de documentos em meio eletrônico, óptico ou equivalente deverão adotar sistema de indexação que possibilite a sua precisa localização, permitindo a posterior conferência da regularidade das etapas do processo adotado.

\[...\]

Art. 6º **Os registros públicos originais, ainda que digitalizados, deverão ser preservados de acordo com o disposto na legislação pertinente. \(grifos nossos\)**

É possível visualizar as assinaturas de um documento externo acessando a opção

![](/assets/visualizando_assinaturas.png)   
na tela do documento.

![](/assets/doc_externo_assinado.png)

## 8.5 Credenciais de Assinatura

O SEI permite que documentos sigilosos sejam editados e assinados por usuários de outras unidades por meio de concessão de credenciais de assinatura. Uma credencial de assinatura é uma permissão dada ao usuário para visualizar, modificar e assinar um documento \(para saber mais sobre níveis de restrição de acesso, consulte: [Processos com Restrição de Acesso](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/3.-operacoes-basicas-com-processos/#04)\).

![](/assets/processo_sigiloso.png)

Para atribuir uma credencial de assinatura, o usuário gerador de um documento sigiloso deve selecionar a opção   
![](/assets/gerenciar_credenciais_assinatura.png)  
na tela do documento.

![](/assets/tela_documento_credencial.png)

Deve preencher o campo **“Conceder Credencial de Assinatura para”** com nome de usuário cadastrado no sistema. O SEI abrirá a opção **“Conceder”** \(se o sistema não reconhecer o usuário, não mostrará a opção conceder e a operação não será completada\). Ao clicar na opção, é mostrado um quadro com as credenciais de assinatura concedidas.

![](/assets/listar_credenciais_assinatura.png)

Na mesma tela, é possível conceder credenciais para outros usuários. Por meio da coluna **“Ações”** do quadro com a lista de credenciais, é possível **“Cassar a Credencial de Assinatura”** \(retirar a permissão do usuário\):

![](/assets/acoes_credenciais_assinatura.png)

Um usuário que recebeu uma credencial de assinatura pode visualizar o ícone   
![](/assets/aviso_credencial.png)

ao lado do número do processo na tela **“Controle de Processos”**. Ao selecionar o processo, o sistema abre a janela **“Credencial de Acesso”** \(ao credenciar a assinatura, a credencial de acesso é concedida automaticamente\). O usuário deverá preencher o campo **“Senha”** e o sistema abrirá a tela do processo.

![](/assets/senha_credencial_acesso.png)

Para assinar o documento, o usuário verificará ao lado do documento a ser assinado, na árvore de documentos, o ícone **“Documento com Credencial de Assinatura”**. Deve-se clicar no documento com credencial e o documento será assinado normalmente:

![](/assets/doc_com_credencial_assinatura.png)

---

Dica

Não é necessário enviar o processo para a unidade do usuário com credencial para assinatura de documento sigiloso.

---

## 8.6 Assinaturas por Usuários de outras Unidades

O **“Bloco de Assinatura”** é a funcionalidade utilizada para que um documento seja assinado por um ou mais usuários de unidades diferentes da unidade elaboradora. O bloco permite a assinatura simultânea de vários documentos, com ou sem visualização de seus conteúdos. No entanto, não é possível disponibilizar bloco de assinatura para a unidade geradora do processo. Neste caso, o processo deverá ser atribuído para o usuário que realizará a assinatura. Também é possível assinar documentos de um bloco de assinatura antes da disponibilização \(para saber mais sobre como assinar documentos de um bloco por pessoas da mesma unidade, consulte: [Assinar Documentos em Bloco de Assinatura](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/8.-assinaturas/#07), dica 1\).

Diferentemente dos blocos internos e blocos de reunião, serão incluídos documentos para assinatura em blocos e não, processos, embora o sistema permita a visualização dos processos onde estão incluídos os documentos do bloco \(para saber mais sobre blocos, consulte: consulte: [Acompanhamento Especial](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#03), [Blocos Internos](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#04) e [Assinaturas por Usuários de outras Unidades](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/8.-assinaturas/#06)\).

É possível incluir em um bloco de assinatura vários documentos de um processo ou de vários processos de uma unidade. Também é possível disponibilizar o bloco para várias unidades.

Para criar um bloco de assinatura, deve-se clicar no documento de um processo e selecionar o ícone:  
![](/assets/icone_incluir_em_bloco_assin.png)

na barra de menu do documento:  
![](/assets/tela_doc_incluir_bloco_assin.png)

O sistema abre a tela **“Incluir em Bloco de Assinatura”**. Exibe um quadro com a relação de documentos daquele processo que podem ser incluídos em bloco de assinatura. Devem ser selecionados os documentos a serem incluídos e selecionar um dos blocos disponíveis na barra de rolagem da opção **“Bloco”**, ou clicar em **“Novo”** para criar um bloco.

![](/assets/incluir_em_bloco_assin.png)

Ao selecionar a opção **“Novo”,** o sistema abre a tela **“Novo Bloco de Assinatura”** onde deverá ser preenchido o campo descrição e informadas as unidades para disponibilização do bloco.

![](/assets/novo_bloco_assin.png)

Ao salvar informações, o sistema retorna para a tela anterior e disponibiliza o bloco criado na barra de rolagem do campo **“Bloco”**. Deverão ser selecionados os documentos da lista e clicar na opção incluir.

![](/assets/incluir_em_bloco_assin_criado.png)

Ainda nesta tela, é possível selecionar a opção **“Ir para Blocos de Assinatura”**. O sistema exibirá um quadro contendo a relação de todos os blocos de assinatura da unidade.

![](/assets/listar_blocos_assinatura.png)

O ícone ![](/assets/icone_caneta_preta.png)  
serve para possibilitar a assinatura dos documentos do bloco para usuários da unidade geradora, antes da disponibilização.

O ícone ![](/assets/icone_proc_docs_bloco.png)   
permite a visualização de documentos do bloco.

O ícone ![](/assets/icone_disponibilizar_bloco.png)  
permite a disponibilização do bloco para as unidades em que determinados usuários deverão assinar documentos do bloco.

O ícone ![](/assets/icone_concluir_bloco.png) serve para concluir blocos de assinatura que foram assinados e, portanto, já concluíram o seu propósito.

O ícone ![](/assets/icone_modificar_bloco_assin.png)permite alterar dados do bloco de assinatura, tais como número, descrição e unidades de disponibilização.

O ícone ![](/assets/icone_excluir_bloco_assin.png) serve para excluir blocos de assinatura que não possuam documentos incluídos.

Após disponibilizar o bloco, é possível acompanhar a assinatura dos documentos por meio do ícone  
![](/assets/acompanhar_assinaturas_bloco.png)

O sistema mostra um quadro com a relação de documentos do bloco e as respectivas assinaturas.  
![](/assets/rel_docs_assinatura_blocos.png)

## 8.7 Assinar Documentos em Bloco de Assinatura

Para assinar documentos em um bloco de assinaturas, os usuários da unidade de destino do bloco devem selecionar a opção **"Blocos de Assinatura"** no menu principal:  
![](/assets/menu_bloco_assinatura.png)

O próximo passo é verificar os blocos de assinatura disponibilizados para a unidade \(aparecerá a indicação "disponibilizado" na linha do bloco\).  
![](/assets/blocos_disponibilizados.png)

Basta clicar no ícone ![](/assets/assinar_docs_bloco.png) e todos os documentos serão assinados de uma vez.

![](/assets/assinar_docs_bloco_detalhes.png)

Também é possível visualizar o conteúdo de cada documento que deverá ser assinado ao clicar no ícone   
![](/assets/procs_docs_bloco_assinatura.png)

Ao abrir o quadro do bloco de assinaturas, estarão organizados por colunas os links de cada documento e de cada processo.  
![](/assets/quadro_blocos_assinatura.png)

Ao clicar no link, abre-se outra página que disponibilizará a visualização do documento, mantendo aberta a página que contém o quadro do bloco.

Para assinar documento a documento, basta acessar a página anterior e clicar no ícone ![](/assets/icone_assinar_doc_bloco.png)

Caso seja preferível visualizar documento a documento e assinar vários de uma vez, também é possível clicar em cada link \(várias páginas serão abertas, mostrando cada documento\) e retornar à página que contém o quadro do bloco, clicar na caixa de seleção dos documentos que se deseja assinar e clicar na opção   
![](/assets/icone_assinar_doc_bloco.png)

![](/assets/quadro_docs_assinados_bloco.png)

Abrirá uma janela mostrando os dados da pessoa logada no sistema e solicitando o preenchimento do campo senha ou uso de certificado digital. Ao efetuar o procedimento, os documentos serão assinados.

---

Dicas

1\) Embora não seja possível disponibilizar um bloco de assinatura para a unidade geradora, o sistema dá a opção de assinatura antes da disponibilização do bloco \(também com um só clique\). Esta opção pode ser útil quando houver muitos documentos para serem assinados por um mesmo usuário, por exemplo, no caso de duplicação de processos \(para saber mais sobre duplicar processos, consulte: [Duplicar Processo](https://processoeletronico.gov.br/projects/sei/wiki/09_Copiando_e_Movendo_Informa%C3%A7%C3%B5es#91-Duplicar-Processo)\). O ícone ![](/assets/assinatura_bloco_disponivel_usuarios.png) indica que a opção de assinatura do bloco está disponível também para usuários da unidade:  
![](/assets/quadro_blocos_assinatura2.png)

2\) É possível a inclusão de um único documento em vários blocos de assinatura.

3\) É possível adicionar documentos de processos diferentes em um bloco de assinatura.

---

> ### Versão 3.0

---

Opções de Navegação: ao entrar em um Bloco de Assinatura e clicar em qualquer documento é aberta janela de visualização de seu teor e, acima, opções para “Visualizar Árvore do Processo”; “Assinar Documento”; “Selecionar para Assinatura”; e “Próximo Documento”.

![](https://lh5.googleusercontent.com/0RWMWVAQeu555w0kGddyEOsTj9CHBUvgYYOEYsOdVgcyw0bsqDSwk98WMGSA7H9KTMzhuSOVNOGRDknZ9AB947vo7toxPFSL7ZyFIaIvixDdaXMoA7I8dYLujzayoghvqGIxIUTx)

---





