# **2. Iniciando Operações no SEI**

## **2.1 Acesso ao Sistema**

Para acessar o SEI, o usuário deve utilizar seu _login_ e senha:

![](/assets/001.jpg)

## **2.2 Barra de Ferramentas**

O SEI possui uma barra de ferramentas no topo da página:

![](/assets/003.jpg)

Segue abaixo a descrição de cada item da Barra:

| **Ícone** | **Descrição** |
| --- | --- |
| ![](/assets/Parasaber.png) | **“Para saber +”:** disponibiliza lista de vídeos com o passo a passo de várias funcionalidades do SEI. |
| ![](/assets/menu.jpg) | **“Menu”:** Permite ocultar ou mostrar o menu principal. |
| ![](/assets/pesquisa.jpg) | **“Pesquisa”:** Possibilita uma busca rápida com diversos parâmetros sobre o processo ou documento. |
| ![](/assets/caixaunidade.jpg) | **“Caixa de seleção de Unidade”:** Informa ao usuário em qual unidade ele está logado e possibilita navegar pelas unidades para as quais tenha permissão. |
| ![](/assets/controleprocesso.jpg) | **“Controle de Processos”:** permite ao usuário voltar à página inicial. |
| ![](/assets/novidades.jpg) | **“Novidades”:** permite ao usuário manter-se informado sobre novas funcionalidades adicionadas ao SEI. |
| ![](/assets/usuario.jpg) | **“Usuário”:** identifica o usuário que está logado. |
| ![](/assets/configuracoes.jpg) | **“Configurações do Sistema”:** permite ao usuário alterar o esquema de cores. |
| ![](/assets/sair.jpg) | **“Sair do Sistema”:** permite ao usuário sair com segurança do sistema. |

## **2.3 Menu Principal**

É a barra cinza localizada na lateral esquerda da tela, que disponibiliza um conjunto de funcionalidades, podendo ser distintas a depender do perfil do usuário ou do tipo de unidade. O perfil básico apresenta as seguintes opções:

![](/assets/menulateral.jpg)

## **2.4 Tela “Controle de Processos”**

É a tela principal do SEI, onde são visualizados todos os processos que estão abertos na unidade. Os processos estão separados em dois grupos: processos recebidos de outra unidade \(1\) e processos gerados pela própria unidade do usuário logado \(2\):

![](/assets/tela_controle_processo.png)

Esta tela ainda apresenta um grupo de ícones \(1\) com funcionalidades que possibilitam efetuar operações para um conjunto de processos \(operações em lote\). Basta marcar a caixa de seleção ao lado do número de cada processo e, então, selecionar o ícone correspondente à ação desejada:

![](/assets/menu_contextual.jpg)

Segue a descrição detalhada das funcionalidades destes ícones:

| **Ícone** | **Descrição** |
| --- | --- |
| ![](/assets/017.png) | **“Enviar Processo”:** utilizado para tramitar processos para outra unidade. Conclui o processo na unidade remetente, a menos que, no momento do envio, seja marcada a opção **“Manter processo aberto na unidade atual”**. O processo desaparecerá da tela do Controle de Processos, mas poderá ser recuperado na Pesquisa ou Acompanhamento Especial. |
| ![](/assets/018.png) | **“Atualizar Andamento”:** utilizado para incluir uma informação\/despacho de andamento ao\(s\) processo\(s\) selecionado\(s\). Serve para registros meramente interlocutórios e explicações de situações. |
| ![](/assets/019.png) | **“Atribuição de Processos”:** utilizado para distribuir os processos. Informa que o processo está sob a responsabilidade de um usuário da unidade. |
| ![](/assets/020.png) | **“Incluir em Bloco”:** utilizado para organizar os processos dentro do sistema. Esse ícone permite incluir o processo em um Bloco Interno ou em um Bloco de Reunião. |
| ![](/assets/021.png) | **“Sobrestar Processo”:** utilizado quando o processo precisa aguardar alguma providência antes de ter prosseguimento. |
| ![](/assets/022.png) | **“Concluir Processo nesta Unidade”:** utilizado para fechar o processo na unidade, quando não há mais nenhuma ação a ser tomada pela unidade. O processo desaparecerá da tela do Controle de Processos, mas poderá ser recuperado na pesquisa. |
| ![](/assets/023.png) | **“Anotações”:** utilizado para inserir informações adicionais que não devem constar dos autos do processo, geralmente orientações internas de trabalho da equipe. |
| ![](/assets/024.png) | **“Processos com Credencial de Acesso nesta Unidade”:** utilizado para controlar os processos sigilosos \(reservado, secreto, ultrassecreto\) em que o usuário possui credencial. Visível apenas para usuários que possuam credencial de acesso a processos sigilosos. |

A tela **“Controle de Processos”** também apresenta símbolos e orientações visuais para facilitar a identificação da situação de cada processo dentro dos grupos \(2\) e \(3\):

| **Ícone** | **Descrição** |
| --- | --- |
| ![](/assets/link_ver_processos_atribuidos.png) | Apresenta apenas os processos atribuídos ao usuário logado. Para voltar à tela anterior, basta clicar em **“Ver todos os processos”**. |
| ![](/assets/icone_login_historico.png) | **Login entre parêntese:** informação do usuário a quem o processo foi atribuído na unidade. |
| ![](/assets/link_numero_preto.png) | **Processos com número em preto:** processos com nível de acesso público ou restrito já acessados por algum usuário da unidade. |
| ![](/assets/link_numero_vermelho.png) | **Processos com número em vermelho:** processos remetidos à unidade ainda não acessados. |
| ![](/assets/link_numero_azul.png) | **Processos com número em azul:** processos acessados e\/ou que sofreram alguma ação pelo usuário por _login_\/sessão. |
| ![](/assets/link_fundo_preto.png) | **Processos com fundo preto:** processos com nível de acesso sigiloso já acessados por algum usuário da unidade. Somente são visíveis para usuários com credencial de acesso ao processo sigiloso. |
| ![](/assets/link_fundo_vermelho.png) | **Processos com fundo vermelho:** processos sigilosos que ainda não foram recebidos\/acessados. |
| ![](/assets/link_fundo_azul.png) | **Processos com fundo azul:** processos sigilosos acessados e\/ou que sofreram alguma ação pelo usuário por _login_\/sessão. |
| ![](/assets/image051.png) | Alerta que o processo remetido para a unidade do usuário tem prazo de retorno programado a vencer. |
| ![](/assets/image052.png) | Alerta que o processo remetido para unidade está com prazo de retorno programado expirado \(atrasado\). |
| ![](/assets/image053.png) | Um documento do processo foi publicado. |
| ![](/assets/image054.png) | Alerta que indica a inclusão de um novo documento no processo ou indica que um documento \(externo ou interno\) foi assinado. |
| ![](/assets/image055.png) | Anotação simples. |
| ![](/assets/image056.png) | Anotação com prioridade. |
| ![](/assets/image057.png) | Alerta que existe um documento sigiloso \(com credencial\) para ser assinado. |

Ao passar o cursor sobre o número do processo \(sem clicar\), é mostrada a informação do **“Tipo de Processo”** e a **“Especificação”** \(ambas são registradas no momento da abertura de um processo\).

![](/assets/lista_controle_processo.png)

&gt;

Para acessar o conteúdo de um processo, basta clicar sobre o respectivo número.

---

> ### _Versão 3.0_

---

**1.** **Controle de Processos**

* **Marcadores**: de administração pela própria Unidade por meio do menu “Marcadores”, serve para organizar os processos por etiquetas coloridas, com 10 opções de cores.

![](https://lh6.googleusercontent.com/7UiyV0VfyJRDwnYPwVoKcq8lYpsTAdP5heJTlwsibJUoZ01e6KIn8fto7-jG8xXwUsbCT81EJKlofIn75-2jOZ0CcBuhuZGWUImrzDZ541gHbEG6y9Guj9At3cvHWUWtPmkPBJnw)

Depois que a Unidade tiver cadastrado pelo menos um Marcador, conforme item anterior, os Marcadores poderão ser  aplicados em lote na tela de Controle de Processos ou individualmente com o processo aberto, selecionando o botão de ação sobre processo “Gerenciar Marcadores” \(![](https://lh4.googleusercontent.com/41ibaCjLgJLcYTqt6kh3Tetw3zIMWYm6Ip5ia5MS98WDQyIIxPCBenZQU5v3yX-hDA1VjggneqN0CyfOL3sCduU-NikXkbrNCWV1VSiVHi2tKD3O-2HIFix3VGdYSQ2_Ft4xAhqh)\).

![](https://lh5.googleusercontent.com/aa6xP3l_QUIBg3j8InRDYRR2Q5BICJw7z35je0z3ZWi3oaqgfRe1nCsi7QYUrcfk1vpSPbrxf1aP8sDTeKFr0m3hwTjmpWPHOElG-pEhbfbEku6iSmyHkljODjxM_SrNYi8MlvhH)

**                                                                
**

![](https://lh5.googleusercontent.com/7l3vVYedU1YhJrqTyKU1IjqAXWtli3g7-RRCtCv9LE0asJ8DXIWVdRskGWMEbvIUNWzPWrjWJeEb1QXChmAdgaoKvFqH1O5F4JVwxjCb1BZMaHyl8b8hoHQx6lxxPOJlsv5bhDWb)

**                                                                
**Após aplicado o Marcador no processo, a etiqueta correspondente fica visível ao lado do número do processo e parando o mouse sobre ela é visualizado o texto de aviso escrito pelo Usuário.

![](https://lh6.googleusercontent.com/FrSrrAjWTc_0eF8xTsP14_xdAgFz4nxeQlL3K2y6wItbTfaUeNxHGfOLy74EjjpY75QyCRjTTCsrxIkazTWGFPzWo6ufzn2N0-sc5SuIZjy7KpmwI7LcPdz9-eq7wDz7Y7GOZKQ5)

**                                                                
**

Clicando individualmente sobre o Marcador de um processo será aberta a tela para sua edição, podendo simplesmente alterar o texto de aviso ou alterar para outro Marcador. O sistema guarda o histórico dos Marcadores e avisos aplicados.

![](https://lh3.googleusercontent.com/MnptyTZF8Oe_nA4UZ9s7NSl9ph5klpHEkk1ZwV2U1-eqXwGcOrRC5cKRbUqaQbVqHv2z47kNkyityVBTnY7GO4Pg1fwC9r_GewQ0Fp3Y99IANFPrKKT3vF1s5JHMfar2jfVh4Iey)

**                                                                
**A alteração acima também pode ser em lote, sendo que neste caso não mostrará a tabela de “Histórico de Marcadores”.

Ver por Marcadores: na tela de Controle de Processos agora é possível filtrar os processos por Marcadores. Com isso, temos três opções de filtragem na referida tela: “Ver processos atribuídos a mim”; “Ver por marcadores”; “Visualização detalhada”.

![](https://lh4.googleusercontent.com/lwVsE0KkOg1lunzqmPNzCtPFnnmu9Aqt3zaI43uVNp5GSB1j2aRFo5Hy6ylrIb4sYX1M9_vga1jjc_DsdVdv5nXL5UhnnzzGRYpgU91lNFIMvPDnbqv816vhp2LC7ICCRghMCZwN)

**                                                                
**

![](https://lh3.googleusercontent.com/U8IhGht9mxmhjoUFUmnexmZdAvnh47UJssZVynEMAnN-qUd7R34AnpBJNflBbp3GBLKLb7QNWKhkEhXf4-xkPZ8Mls8n_jvRuse_k4DK2dFHC-LudOhNHyvEct8ZeV6ARNaR2DhO)

* **Ponto de Controle**: aplicação em lote e ícone de destaque, que ao clicar abre tela para edição e histórico. Ainda, no menu “Pontos de Controle” na tabela de listagem dos processos foram adicionadas as colunas “Usuário” e “Data/Hora”.

![](https://lh3.googleusercontent.com/0drO912pfqEOt6v1fCQ095t9F_aOj7gROHCQWmuamkdNmHj5rwlC0lIPgE2u8hO2V-Nrbqypzb02XsxtTlXIIkZqVkfqX3fIKAlg8Y_Yib_t7t2-fR1DoTImBw8-MVr9TmtQCaFR)

**                                                                
**

![](https://lh4.googleusercontent.com/_5AkZZuIkWgs1EAk1PA-v9zgr0MAfgVJdgIBTCvAlhfVSY1c-GX8tVTaQ5QFbGQDwVYH1u9wUMDTY48ygClcp_ZnhGh44EdpHK6rbjkpCGofvKdZs0c7SeBtCft67ugdMDF-xPxs)

**                                                                
**

![](https://lh3.googleusercontent.com/tCTesCpvYFUVgmMYdashrxi-GliWVL4jLuW8YvNdDmvMf8jUQ4taNNfHdeWo-38AtGa2pL-omC9wgZTcyQOQvsWOyBAb71skTK0mtpvFd2oC_LOjQoxP2EFxEI2AxbXZ2cZ7qZwd)

* **Paginação de Processos**: nas colunas “Recebidos” e “Gerados” poderá ocorrer a paginação nas Unidades com muitos processos, conforme quantitativo geral definido pela Administração do SEI.

![](https://lh3.googleusercontent.com/gjSVJGO6QJSqnXKeTlaSw2BQSKTrgIlSHNgktADSV3qGMytlv4gXCHJE_PLR3OVYnASC_VyHcc4wrKCCVYSpEQwkEx-xtjBMl8V0yisaoJBG2eJPTo0nrRKrcXG5YkFTE9IMzOkR)

* **Anotação**: clique sobre o ícone do post-it para abrir a tela de edição da Anotação sobre o processo.

![](https://lh4.googleusercontent.com/uubvcKQpDjJ5Hw6iiUmtEqfm_ZxBI3amAG0dHski3x93doYNbHzoAiwW0w3VziQc6Od0OgBhRD9m2ecISXKPLjDB7UiFQ0iT9ZLODlg1_nS7BhB4BczrtJ6Xm-pcMYREI_fk3iIM)

**2.** **Gestão de Contatos:**

a. Foi totalmente reformulada e agora é possível categorizar melhor os Contatos, com indicação da “Natureza” do Contato, se possui associação com “Pessoa Jurídica”, o “Cargo” do Contato e subsequentemente o “Tratamento” e o “Vocativo” associados e diversos dados cadastrais que poderão ser preenchidos automaticamente nos documentos se utilizadas as variáveis correspondentes.

b. Se a Administração do SEI tiver associado a Unidade do Usuário logado ao Tipo de Contato correspondente de um Contato, então será possível editar seus dados cadastrais.

c. Pelo menu “Contatos” os Usuários podem Pesquisar na base de Contatos do SEI de sua instituição, que é categorizada pelos Tipos de Contatos e outras opções de filtro, além de poder cadastrar Novo Contato.

![](https://lh6.googleusercontent.com/Nk2nzRhTJ8ZfzDt6dKSkTjlFr4sqLP7chFK-LF3qAWjgNrhKPC2rM3laqa6k4IBhGJ3kPBxTMMcRUuGjeuq9cVXn_TAZsi7jnvNttgLhSVrBx3hnZEek_VoMMgt9y9JXV1mDaGhx "Contatos.jpg")

d. Na tela de cadastro de Processo ou do Documento, ao lado dos campos Interessados/Destinatário/Remetente agora existe o botão “Consultar/Alterar Dados do ....... Selecionado”, sendo que somente permitirá de fato a edição dos dados do Contato na janela aberta se a Administração do SEI tiver associado a Unidade do Usuário logado ao Tipo de Contato correspondente.

![](https://lh4.googleusercontent.com/so_bRsEGSmxNwOUphybFVwoSa8nqMpsb5T9zZKDkfcUoks_6ebqw_PLMFm4HRcRc_NDDJ0ECVmmFpAXGCEmL5KpvoIdwHDedbaRGdr28igO5wb_H2iG1pA0Ra3Jsdk16BIagIxWb)





**3.** **Texto Padrão e Novas Variáveis:**

a. Tamanho do campo “Nome”: ampliado para 50 caracteres.

b. Novas Variáveis: a lista de variáveis foi muito ampla. Clique no ícone de Ajuda \(![](https://lh6.googleusercontent.com/KGC1xxv7XxHO8gXmjF25nkZtWuchDJtYYt_WaXANbdC-59K3Zr_sYnjE-9SomPVuDVJL1fGvEGpOoooLw_wYdj1jx7w8x_KRqIw2jOfl5ET8vdeDngpgsMA0kG5T9G9l3AIpDTV_O5FWZB8ysQ)\) ao lado direito do Editor para abrir a janela com lista de variáveis disponíveis.

![](https://lh6.googleusercontent.com/rKpYWX6AhMmI_kDtEsAPIlD5t-gnPj1ffWRsiU32oIXbR2ytqWO7Wg6uTmWZHDBfj7jxrEx4JvtFg9W9uNskisj2KL4V1tg_RVesGMel3Z2Gz2Lhv-7hH5P05PlNCB7SU-R0g_vO)



---

## **2.5 Tela do Processo**

Ao clicar em um dos processos listados na tela de **“Controle de Processos”** será apresentada uma nova tela que possibilitará ao usuário visualizar seu conteúdo, conforme figura abaixo. O lado esquerdo \(1\) mostra o número do processo e a respectiva relação de documentos organizados por ordem de autuação. A seguir é mostrada a opção de **“Consultar Andamento”**. Em seguida, são mostrados os **“Processos Relacionados”**, se houver.

À direita \(2\) são mostrados todos os ícones de operações possíveis para o processo e, logo após, são mostradas as unidades nas quais o processo está aberto:

![](/assets/tela_contexto_processo.png)

&gt;

Há situações em que o processo não possui andamentos abertos, está sobrestado ou foi anexado a outro processo. Nestes casos, apenas os ícones com operações pertinentes, assim como o status do processo são exibidos.

&gt;

A tela do processo apresenta os mesmos ícones da tela **“Controle de Processos”** \(com operações possíveis para grupos de processos\), além de outros ícones com funcionalidades que permitem atuação sobre o processo em questão:

![](/assets/menu_contextual_processo.jpg)

> **Atenção**  
> Apenas nos processos sigilosos serão visualizados os ícones abaixo:  
> ![](/assets/icones_processos_sigilosos.png)

Segue abaixo descrição detalhada das funcionalidades dos ícones da tela do processo \(para verificar a descrição dos ícones da tela do processo que também estão na tela **“Controle de Processos”**, consulte: [Tela Controle de Processos](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/2.-iniciando-operacoes-no-sei/#04).

| **Ícone** | **Descrição** |
| --- | --- |
| ![](/assets/image066.png) | **“Incluir Documento”**: utilizado para criar um novo documento ou inserir \(arquivos definidos como: **“externos”**\) no processo. |
| ![](/assets/image067.png) | **“Ciência”**: utilizado principalmente para que as unidades informem ao remetente que tiveram ciência do processo, dispensando a necessidade de se criar um novo documento para este fim. |
| ![](/assets/image068.png) | **“Consultar\/alterar processo”**: utilizado para consultar ou alterar os dados de cadastro do processo, tais como: descrição, interessado, destinatário e nível de acesso. |
| ![](/assets/image069.png) | **“Duplicar processo”**: utilizado para duplicar os documentos integrantes de um processo. |
| ![](/assets/image070.png) | **“Relacionar processos”**: permite vincular virtualmente um processo a outro. |
| ![](/assets/image071.png) | **“Enviar Correspondência Eletrônica”**: permite enviar e-mail relacionado ao processo, com ou sem anexos. |
| ![](/assets/image072.png) | **“Gerenciar Disponibilização de Acesso Externo”**: utilizado para liberar acesso a um usuário externo. Envia e-mail com link que dará acesso aos documentos do processo. |
| ![](/assets/image073.png) | **“Acompanhamento Especial”**: possibilita ao usuário acompanhar o andamento do processo mesmo que ele esteja tramitando em outra unidade. |
| ![](/assets/image074.png) | **“Anexar Processo”**: utilizado para anexar um processo a outro. |
| ![](/assets/image075.png) | **“Gerar arquivo do processo”**: utilizado para gerar um arquivo do processo no formato PDF. O usuário pode escolher quais documentos ele deseja incluir no arquivo. |
| ![](/assets/image75a.png) | **“Gerar arquivo ZIP do processo”**: utilizado para gerar um arquivo do processo no formato ZIP. O usuário pode escolher quais documentos ele deseja incluir no arquivo. |
| ![](/assets/image076.png) | **“Excluir”**: utilizada para excluir um processo criado na unidade, desde que ele não tenha sido enviado a outras unidades. |
| ![](/assets/image077.png) | **“Controle de Processos”**: utilizado para retornar à página inicial do SEI. |
| ![](/assets/image078.png) | **“Gerenciar Credencial de Acesso”**: permite que o usuário que recebeu permissão de acesso a um processo sigiloso possa conceder permissão a outro usuário. |
| ![](/assets/image079.png) | **“Renunciar Credencial de Acesso”**: utilizado para cancelar a credencial de acesso a um processo. Visível apenas aos usuários com credencial de acesso ao processo. |

## **2.6 Base de Conhecimento**

Funcionalidade que permite descrever as etapas de um processo e anexar documentos relacionados ao **“Tipo de Processo”** vinculado àquela base de conhecimento. As bases relacionadas podem ser consultadas por todas as unidades por meio do ícone ![](/assets/icone_base_conhecimento.png) ![](/assets/icone_base_conhecimento_hint.png)

O ícone é visualizado ao lado do número de protocolo do processo, para todos os processos criados com o **“Tipo de Processo”** correspondente, incluindo os processos que foram abertos antes da criação da base.

![](/assets/screenshot_base_conhecimento_processo.png)

![](/assets/screenshot_base_conhecimento_processo2.png)

&gt;

Uma Base de Conhecimento somente pode ser modificada pela Unidade que a criou.

Enquanto boa prática, de forma a garantir uniformidade e a eficiência dentro da instituição, as bases de conhecimento devem ser criadas pela Unidade com competência sobre os procedimentos afetos ao Tipo de Processo.

Para criar a base de conhecimento, o usuário deve selecionar o menu **“Base de Conhecimento”**:

![](/assets/menulateral_base_conhecimento.png)

&gt;

Em seguida, clicar no botão:

![](/assets/screenshot_base_conhecimento_novo.png)

&gt;

O sistema abrirá a tela **“Novo Procedimento”**, para preenchimento do campo **“Descrição”** e seleção dos Tipos de Processo Associados com a Base de Conhecimento em criação. Ao procedimento, é possível anexar arquivos que contenham detalhes sobre o processo de trabalho, por exemplo, um diagrama de fluxo:

![](/assets/screenshot_base_conhecimento_novo2.png)

&gt;

Após salvar as informações, o abrirá automaticamente uma tela em que deverá ser informado o conteúdo do procedimento, conforme padrão definido pelo Administrador do Sistema:

![](/assets/tela_base_conhecimento_editar.png)

&gt;

No conteúdo do procedimento é importante utilizar hiperlinks \(da Intranet ou Internet\) sobre os termos que referenciem leis, decretos, portarias e até mesmo sistemas informatizados relacionados com o trabalho. No campo **“Quais documentos são necessários?”**, devem-se referenciar os Tipos de Documentos disponíveis no SEI.

Ao finalizar o preenchimento, deverá ser selecionado o ícone ![](/assets/botao_base_conhecimento_salvar.png).

Na unidade criadora da base, as informações são acessíveis para consulta e edição por meio da opção \[Minha Base\], acessível em **“Base de Conhecimento”**, via menu principal:

![](/assets/screenshot_base_conhecimento_minha_base.png)

&gt;

O sistema abrirá um quadro com a relação das bases de conhecimento da unidade:

![](/assets/screenshot_base_conhecimento_listar.png)

&gt;

* O ícone ![](/assets/botao_visualizar.png) ![](/assets/image094.png) é utilizado para visualizar o conteúdo do procedimento.
* O ícone ![](/assets/gif2.gif) ![](/assets/image096.png) é utilizado para editar o conteúdo do procedimento.
* O ícone ![](/assets/gif3.gif) ![](/assets/image098.png) permite que o usuário altere os dados de cadastro do procedimento \(Descrição, Tipos de Processo Associados e Anexo\).

Depois de finalizadas as edições, deve-se clicar no ícone ![](/assets/image099.jpg) para que a base possa ficar disponível e finalmente ser exibida ao lado do número de protocolo dos Tipos de Processo correspondentes.

Após liberada a primeira versão do Procedimento, somente será possível alterar seu cadastro e conteúdo por meio do ícone ![](/assets/image100.jpg).

Com isso, o sistema abrirá uma tela para, primeiramente, alterar o cadastro do Procedimento:

![](/assets/image101.png)

&gt;

Após as modificações, deve-se clicar em![](/assets/image102.png):

![](/assets/image103.png)

&gt;

Bases de conhecimento com diversas versões apresentam o ícone ![](/assets/image104.jpg):

![](/assets/image105.png)

&gt;

O ícone abre um quadro com a lista e detalhes das versões:

![](/assets/image095.png)

&gt;

O ícone ![](/assets/gif4.gif) ![](/assets/image097.png) permite ao usuário excluir o procedimento.

## **2.7 Tela do Documento**

Um documento selecionado recebe uma marcação em azul. O sistema abre uma tela que contém duas áreas. À esquerda mostra o número do processo, a respectiva relação de documentos, enfatizando o documento selecionado \(1\). Logo abaixo é mostrada a opção de consulta ao andamento do processo \(2\). À direita são mostrados todos os ícones de operações possíveis para documentos. Abaixo dos ícones, é mostrado o corpo do documento \(3\).

![](/assets/image111.png)

&gt;

Ao clicar em um dos documentos que compõem o processo será apresentado um novo menu com as ações que poderão ser realizadas no documento. No caso de documento externo será apresentada uma barra de menu com algumas ações diferentes das apresentadas para os documentos internos.

**Documento Interno:**

![](/assets/image112.png)

&gt;

**Documento Interno assinado**:

![](/assets/image113.png)

> **Atenção**
>
> O ícone abaixo é apresentado somente no caso de documento sigiloso.
>
> ![](/assets/image115.png)

**Documento Externo:**

![](/assets/image116.png)

&gt;

**Documento Externo assinado**:

![](/assets/image117.png)

&gt;

| **Ícone** | **Descrição** |
| --- | --- |
| ![](/assets/image118.png) | **“Atualizar Andamento”**: permite ao usuário atualizar o andamento da situação do processo sem a necessidade de se efetuar um trâmite. |
| ![](/assets/image067.png) | **“Ciência”**: permite que o usuário informe à unidade que teve ciência do documento, sem a necessidade de se criar um novo documento para este fim. A ciência do documento marca, automaticamente, ciência do processo. |
| ![](/assets/image068.png) | **“Consultar\/Alterar Documento”**: permite ao usuário consultar ou alterar os dados de cadastro do documento, tais como: descrição, interessado, destinatário e nível de acesso. |
| ![](/assets/image119.png) | **“Editar Conteúdo”**: permite ao usuário realizar alterações no conteúdo de documentos gerados na unidade. |
| ![](/assets/image120.png) | **“Assinar Documento”**: permite ao usuário assinar eletronicamente os documentos gerados no SEI. |
| ![](/assets/image121.png) | **“Gerenciar Credenciais de Assinatura”**: permite que o usuário logado conceda credencial a outro usuário \(de qualquer unidade\) para assinatura de um documento sigiloso. |
| ![](/assets/image122.png) | **“Imprimir WEB”**: Permite que o usuário imprima um documento. Visível somente para documentos produzidos no editor de texto do SEI. |
| ![](/assets/image123.png) | **“Gerenciar Liberações para Assinatura Externa”**: permite que um usuário externo assine um documento produzido no SEI. |
| ![](/assets/image124.png) | **“Incluir em Bloco de Assinatura”**: permite que mais de um usuário, de qualquer unidade, possa assinar um documento produzido no SEI. |
| ![](/assets/image071.png) | **“Enviar Documento por Correio Eletrônico”**: permite ao usuário enviar um documento por e-mail por meio do SEI. |
| ![](/assets/image125.png) | **“Cancelar Documento”**: permite o cancelamento de um documento que seja desnecessário ao processo. Essa opção deve ser utilizada se o documento já tiver sido tramitado ou visualizado por outra unidade, caso contrário usar a opção “Excluir”. O cancelamento do documento sempre deverá ser justificado, pois equivale a um Desentranhamento. |
| ![](/assets/image126.png) | **“Adicionar aos Modelos Favoritos”**: permite que o usuário defina o documento como modelo, para aproveitar seu formato e conteúdo na confecção de novos documentos. |
| ![](/assets/image127.png) | **“Versões do Documento”**: permite ao usuário saber quantas vezes um documento gerado no foi editado, quando e por quem. |
| ![](/assets/image076.png) | **“Excluir”**: permite ao usuário excluir um documento criado na unidade que seja desnecessário ao processo, antes do trâmite ou visualização por outra unidade. |
| ![](/assets/image128.png) | **“Mover documento para outro processo”**: permite mover um documento externo de um processo para outro. |

## **2.8 Restrição de Acesso**

Ao abrir um processo ou criar um documento no SEI, deverá ser indicado o nível de acesso.

Há três níveis de acesso possíveis: sigiloso, restrito e público. Os níveis de restrição de acesso permitidos são configurados durante o cadastro do tipo de processo. Significa que só é possível abrir um processo sigiloso se essa opção estiver configurada como permitida para o tipo de processo escolhido. Os tipos de processos que podem ser sigilosos aparecem com o fundo vermelho na lista **“Escolha o Tipo do Processo”**.

É desejável que a maioria dos tipos de processo não possua restrição de acesso. No entanto, há casos em que abrir a informação em um momento inoportuno pode causar danos. Para estes casos é importante restringir o acesso à informação, informando a hipótese legal que ampara tal situação.

O campo **“Hipótese Legal”** deverá ser preenchido com uma das opções disponíveis na barra de rolagem.

![](/assets/image129.png)

&gt;

Um processo sigiloso, além do campo **“Hipótese legal”**, apresenta a relação de **“categorias do sigilo”**, de seleção obrigatória, em conformidade com a Lei de Acesso à Informação \(LAI\), Lei nº 12.527, de 18 de novembro de 2011.

![](/assets/image130.png)

&gt;

Deve ser escolhida uma das opções: **“Secreto”**, **“Ultrassecreto”** ou **“Reservado”** e salvar informações.

![](/assets/barra_dicas_correta.png)

1. Ao inserir um documento restrito em um processo público, o processo assumirá, automaticamente, o comportamento do nível de acesso deste documento. Também se deve levar em consideração que, ao criar um processo com nível de restrição de acesso, todos os documentos nele inseridos, independentemente de serem públicos ou não, assumirão o comportamento do maior nível de restrição de acesso, ou seja, o conjunto sempre assumirá as características do maior nível de restrição de acesso. De qualquer forma, é importante que o usuário sempre indique o nível de acesso documento a documento, dependendo da informação neles contida, evitando restringir o acesso do processo como um todo.
2. Processos sigilosos não são recuperáveis pela funcionalidade de pesquisa. Também não são registrados nas estatísticas do sistema \(para saber mais sobre estatísticas que o sistema oferece, consulte: [Medições de Desempenho](https://processoeletronico.gov.br/projects/sei/wiki/06_Recuperando_Informa%C3%A7%C3%B5es#66-Medi%C3%A7%C3%B5es-de-Desempenho)\).
3. Processos restritos podem ser recuperados pela funcionalidade de pesquisa. No entanto, os conteúdos de todos os documentos \(mesmo assinados\) são inacessíveis para usuários das unidades em que o processo não tenha tramitado \(para saber mais sobre a funcionalidade de pesquisa, consulte: [Métodos de Pesquisa](https://processoeletronico.gov.br/projects/sei/wiki/06_Recuperando_Informa%C3%A7%C3%B5es#65-M%C3%A9todos-de-Pesquisa)\).
4. Ao realizar a pesquisa de um processo em que um documento tenha recebido restrição de acesso, todo o processo, ou o conteúdo de todos os documentos desse processo, não poderão mais ser visualizados. Somente serão visualizados o número do processo e a descrição de cada documento.
5. Para alterar o nível de acesso de **“Restrito”** ou **“Público”** para **“Sigiloso”**, o processo deve estar aberto somente para a unidade que efetua a operação.
6. Processos e documentos restritos são identificados por uma chave amarela ao lado dos respectivos números:
   ![](/assets/imagem72.png)
7. Processos e documentos sigilosos são identificados por uma chave vermelha:
   ![](/assets/image132.png)



