# **7. Operações Básicas com Documentos**

## **7.1 Incluir Documentos**

O sistema não permite o trâmite de documentos avulsos. Todo documento deverá estar contido em um processo criado previamente. Há duas modalidades possíveis de documentos em um processo do SEI. A primeira é o documento gerado a partir do editor do próprio sistema \(desejável\). A segunda alternativa é o documento externo: documentos digitalizados ou nos vários formatos que podem ser importados para o sistema.

Assim como ocorre ao iniciar um processo, os documentos deverão ser identificados com um tipo previamente registrado no sistema. Para documentos gerados este enquadramento ocorrerá durante a escolha do tipo do documento. Para documentos externos o enquadramento ocorrerá durante o cadastro de dados do documento. A inclusão de documentos se dá por meio do ícone ![](/assets/img001_71.jpg.png)na tela do processo:

![](/assets/imagem07_02.png)

&gt;

Na tela **“Gerar Documento”** será escolhido o tipo de documento desejado, sendo que tipos mais utilizados ficam em destaque assim que a tela é aberta. Para visualizar outros tipos, selecione o ícone ![](/assets/imagem318.jpg)ao lado de **"Escolha o Tipo do Documento"**. Para voltar à lista anterior, basta selecionar o ícone ![](/assets/exibirapenas.jpg).

![](/assets/image282.png)

&gt;

Após a operação de inclusão, o documento é inserido automaticamente na árvore de documentos do processo e fica disponível para edição ou assinatura.

Sempre que um documento for clicado, o SEI irá tarjá-lo em azul e a visualização de seu conteúdo ficará disponível do lado direito da tela. Também será apresentada uma nova barra de menu com todas as ações possíveis para documentos.

A cada vez que um documento for incluído ou quando um documento \(interno ou externo\) for assinado, ficará visível um alerta![](/assets/image283.png)para todas as unidades em que o processo estiver aberto, exceto para a unidade geradora do documento. O ícone fica visível até que o primeiro acesso ao processo seja realizado. A ocorrência do acesso em uma das unidades não impede que o alerta continue visível para as demais.

![](/assets/image284.png)

![](/assets/barra_dicas_correta (1).png\)

&gt;

1. O sistema permite a alteração dos dados de cadastro de documentos para todas as unidades em que o processo esteja aberto, ainda que o documento já tenha sido assinado digitalmente.
2. O sistema permite, inclusive, a troca do tipo do documento por qualquer unidade em que o processo esteja aberto.
3. O sistema também permite que possam ser enviados e-mails que comporão a árvore de documentos do processo. Não é possível cancelar ou excluir estes e-mails.
4. A inclusão de um documento com restrição do nível de acesso em um processo com menor nível de restrição faz com que todo o processo receba o nível de restrição do documento inserido \(para saber mais sobre processo e documentos com níveis de restrição de acesso, consulte: [Processos com Restrição de Acesso](https://processoeletronico.gov.br/projects/sei/wiki/06_Recuperando_Informa%C3%A7%C3%B5es#65-M%C3%A9todos-de-Pesquisa)\).

![](/assets/image285.png)  
![](/assets/barra_fechamento.png)

&gt;

## **7.2 Documentos Gerados no Sistema**

Para a inclusão de um documento gerado no sistema, deve ser selecionado o tipo do documento a partir da lista apresentada na tela **"Gerar Documento"**.

![](/assets/image286.png)

&gt;

O próximo passo é o preenchimento dos dados de cadastro do documento. Estão disponíveis os campos: seleção do **“Texto inicial”**, **“Descrição”**\(opcional\), **“Interessados”** \(opcional\),**“Destinatários”** \(opcional\),**“Observações desta unidade”** \(opcional\) e seleção do **“Nível de Acesso”**. O sistema permite que esses dados sejam alterados posteriormente por meio do ícone ![](/assets/image287 (1).png\)\(tela do documento\). Deve ser selecionado o nível de acesso e salvar informações.

![](/assets/image288.png)

&gt;

Quando o documento é criado, fica visível na árvore de documentos do processo:

![](/assets/image289.png)

![](/assets/barra_dicas_correta.png)

&gt;

1. Embora o sistema não exija o preenchimento dos campos **“Descrição”**,**“Interessados”** e **“Observações desta unidade”**, estes campos são importantes para a pesquisa de documentos no sistema, sendo desejável a adoção de padrões de preenchimento pelas unidades.
2. Documentos gerados e não assinados são considerados minutas. Estão abertos para edição por qualquer usuário da unidade geradora. Também só podem ser visualizados por usuários da unidade geradora do documento, ainda que o processo seja enviado para outra unidade.
3. Só podem ser efetuadas modificações no cadastro do documento, se o processo estiver aberto para a unidade. As modificações são feitas por meio do ícone: ![](/assets/image287 (1).png\).
4. Quando o processo estiver em outra unidade, o ícone muda para ![](/assets/consultadocumento.png).
5. Cada **“Tipo de Documento”** tem uma formatação que lhe é própria, portanto, atenção na escolha do tipo de documento que pretende produzir.
6. Em regra, os documentos assumirão a temporalidade dos processos em que forem inseridos. No entanto, pode haver casos em que um documento de maior temporalidade seja inserido em um processo de menor temporalidade. Nestes casos, o processo deverá assumir a temporalidade do documento \(para saber mais sobre temporalidade, consulte:[Arquivamento e Contagem de Temporalidade](https://processoeletronico.gov.br/projects/sei/wiki/11_Arquivamento#111-Arquivamento-e-Contagem-de-Temporalidade)\).

![](/assets/barra_fechamento.png)

## **7.3 Editar Documentos**

Como regra geral é permitida a edição somente para os usuários da unidade geradora, mesmo que o processo esteja aberto para outras unidades no momento da inclusão do documento.

Ainda, devem ser cumpridos os seguintes requisitos:

> a. Documentos gerados no editor de texto do SEI;
>
> b. Caso sejam produzidos por outra unidade, estarem disponíveis no bloco de assinatura da unidade do usuário que deseja editá-los;
>
> c. Não terem sido visualizado por usuário de unidades distintas da geradora do documento. Os documentos disponibilizados em blocos de assinatura poderão ser editados desde que visualizados apenas pelas unidades incluídas nos blocos.

Para a edição, deve-se clicar no ícone: ![](/assets/image291.png)disponível na barra de menu da tela do documento.

&gt;

![](/assets/image292.png)

O sistema abrirá uma tela em que poderão ser editados os textos apresentados nas sessões de cor branca. O SEI permite, durante a edição, a inclusão de links e a importação de textos e formatos do Word.

![](/assets/image293.png)

&gt;

Após realizar as alterações o usuário deverá clicar em **“Salvar”**.

Excepcionalmente, documento já assinado eletronicamente pode ser editado. Basta que, enquanto a caneta ainda esteja na cor amarela ![](/assets/image294.png), alguém da mesma unidade acesse o documento, realize sua edição e o assine novamente. Quando o documento é acessado por alguém de outra unidade, a caneta muda da cor amarela ![](/assets/image294.png)para preta ![](/assets/image295.png)e as edições não são mais permitidas.

Utilizado o navegador Firefox \(**recomendado!**\), é possível utilizar o complemento “Verificador Ortográfico para português do Brasil...”. Neste caso, para acessar o corretor ortográfico é necessário, dentro do editor e com o cursor em cima da palavra, manter pressionada a tecla CTRL e clicar no botão direito do mouse, escolhendo então a opção **“Verificar Ortografia”**.

![](/assets/image296.png)

&gt;

Após o primeiro clique em **“Verificar ortografia”**, abrir novamente o menu \(CTRL + botão direito do mouse\), e a opção **“Idioma”** estará disponível. Basta selecionar esta opção e em seguida selecionar **“Português \(Brasil\)”**.

Para obter sugestões de palavras, posicionar o cursor sobre a palavra grifada pelo editor, abrir o menu \(CTRL + botão direito do mouse\) e escolher dentre as sugestões apresentadas.

![](/assets/image297.png)

![](/assets/barra_dicas_correta.png)

&gt;

1. A Edição de conteúdos de documentos gerados no sistema não se confunde com alteração dos dados de cadastro de documentos. No primeiro caso, somente é permitida a edição por usuários da unidade geradora de um documento que ainda não recebeu assinatura eletrônica ou que, embora assinado, não tenha sido acessado por usuários de outras unidades. No segundo caso, a edição é permitida por usuários das unidades onde o processo estiver aberto, ainda que o documento esteja assinado eletronicamente.
2. Apesar do sistema dar suporte ao Internet Explorer \(8 ou superior\) é recomendado o uso dos navegadores Firefox \(4 ou superior\) ou Chrome. Também é recomendado manter a versão do navegador atualizada.
3. Pode acontecer da janela do editor de texto do SEI ser bloqueada por pop-ups. Caso isso ocorra, o usuário deverá desabilitar o bloqueio de pop-ups do navegador.

![](/assets/barra_fechamento.png)



### **7.3.1 Incluir Imagens**

O editor do sistema permite a inclusão de imagens no corpo de documentos, por meio do ícone ![](/assets/image298.png)da barra de ferramentas:

![](/assets/image299.png)

&gt;

Deverá ser posicionado o cursor no local em que se pretende inserir a imagem e clicar no ícone ![](/assets/image298.png)**“Imagem”**.

![](/assets/image300.png)

&gt;

Será aberta uma janela informando os formatos de imagem permitidos para upload. Os formatos deverão ser previamente cadastrados pelo Administrador do Sistema para que fique visível o ícone **“Imagem**”\*.

![](/assets/image301.png)

&gt;

Ao selecionar um arquivo com formato permitido, basta clicar em **“OK”** e será possível inserir a imagem no local desejado.

![](/assets/image302.png)

&gt;

### **7.3.2 Referenciar Documentos ou Processos**

A operação de referência a documentos ou a outros processos pode ser simplificada por meio da inserção de um link do documento ou do processo \(a ser referenciado\) no corpo do documento em edição. Isto elimina a necessidade de busca do documento ou do processo no sistema.

Para inserir um link, é necessário selecionar um documento interno de um processo do SEI, clicar no ícone ![](/assets/image291.png). Deve ser identificado o espaço onde será inserido o link e, então, deve ser selecionado o ícone ![](/assets/image303.png).

![](/assets/image304.png)

&gt;

O sistema abrirá uma janela em que o campo protocolo deverá ser preenchido com o número SEI \(aparece entre parênteses ao lado da identificação do documento a ser referenciado\) na árvore do processo. Salvar Informações.

![](/assets/image305.png)

&gt;

Para referenciar outros processos, basta preencher o campo protocolo com o número do processo a ser referenciado e clicar em salvar. Ao clicar novamente no documento \(na árvore de documentos\), o link estará ativo.

![](/assets/image306.png)

![](/assets/barra_dicas_correta.png)

&gt;

1. O link permitirá que o usuário tenha acesso ao documento referenciado, ainda que seja um documento restrito.
2. Não será possível criar links para documentos contidos em processos sigilosos, com exceção de referências para documentos do próprio processo sigiloso \(auto referência\).

![](/assets/barra_fechamento.png)

## **7.4 Versões**

O sistema permite edições sucessivas de um mesmo documento. A cada vez que uma edição for salva, o sistema considera que foi gerada nova versão do documento. É possível controlar as versões de um documento, verificar os usuários responsáveis pelas modificações e retomar uma versão anterior por meio do ícone ![](/assets/image307.png).

![](/assets/image308.png)

&gt;

O sistema abrirá um quadro contendo todas as versões de um documento:

![](/assets/image309.png)

&gt;

É possível visualizar uma das versões anteriores do documento por meio do ícone ![](/assets/imagem310.png), além de poder reverter o documento para uma versão anterior por meio do ícone ![](/assets/image311.png).

## **7.5 Textos Padrão**

Um texto padrão é um texto que seja recorrente e que possa ser utilizado como um conteúdo padrão para documentos e e-mails gerados no sistema. Cada unidade deverá produzir seus próprios textos padrão.

Para a inclusão de um texto padrão é necessário selecionar a opção**“Textos Padrão”** no menu principal. O sistema abrirá a tela **“Textos Padrão da Unidade”**. Deve ser selecionada a opção **“Novo”**:

![](/assets/image312.png)

&gt;

Os campos a serem preenchidos são: **“Nome”**, **“Descrição”** e**“Conteúdo”**:

![](/assets/image313.png)

&gt;

Ao salvar as informações, o sistema abre uma tela mostrando a inclusão do novo texto padrão em um quadro com a relação de textos da unidade:

![](/assets/image314.png)

&gt;

Qualquer usuário da unidade pode ![](/assets/image315.png)**“Alterar”**, ![](/assets/image316.gif)**“Consultar”** e ![](/assets/lixeira.gif)**“Excluir”** um texto padrão da unidade. Basta selecionar o devido ícone na coluna **“Ações”**.

Uma vez criado, o texto padrão passa a ficar disponível para ser adicionado durante a criação de um documento ou um e-mail gerado no sistema. Ao selecionar a opção **“Texto Padrão”**, dentro de **“Texto Inicial”**, o sistema disponibiliza uma barra de rolagem onde pode ser selecionada a opção com o nome dado ao texto padrão:

![](/assets/image317.png)

&gt;

A mesma barra de rolagem também é mostrada como opção no campo**"Mensagem"** na tela **“Enviar Correspondência Eletrônica”**.

![](/assets/image318.png)

&gt;

## **7.6 Modelos de Documentos**

Modelos de documento são documentos inteiros que, pela necessidade de constante repetição, o sistema permite que sejam salvos para reuso. O SEI pode salvar modelos de documentos se já houver um grupo onde categorizá-los.

Para criar um grupo é necessário selecionar a opção **“Modelos”** no menu principal da tela **“Controle de Processos”**. O sistema abrirá a tela**“Modelos Favoritos”**. Ao clicar na opção**“Grupos”**, o sistema mostrará a tela **“Grupo de Modelos”**, com um quadro que contém a relação de grupos da unidade.

Na coluna **“Ações”** do quadro, é possível excluir ou editar os grupos existentes. Ao clicar na opção **“Novo”**, é possível criar um novo grupo.

![](/assets/image319.png)

&gt;

Basta preencher o nome desejado no campo específico e salvar:

![](/assets/image320.png)

&gt;

![](/assets/image321.png)

Para incluir um documento como modelo, basta clicar no número do processo de onde se deseja salvá-lo, clicar no documento desejado \(na árvore de documentos\), selecionar o ícone ![](/assets/image322.png).

![](/assets/image323.png)

&gt;

O sistema abrirá a tela **“Novo Modelo Favorito”**. Deverá ser selecionado o grupo na barra de rolagem do campo **“Grupo de Modelo”**. Também deverá ser preenchido o campo descrição e as informações deverão ser salvas.

![](/assets/image324.png)

&gt;

Ainda, caso seja necessário alterar o grupo do modelo ou a descrição, basta repetir o mesmo procedimento anterior \(utilizando o mesmo documento modelo\). Desta vez, o sistema abrirá a tela **“Alterar Modelo Favorito”**onde será possível fazer as modificações e salvar informações.

![](/assets/image325.png)

&gt;

Para criar um documento a partir de um modelo já existente, deverá ser selecionada a opção **“Selecionar nos Favoritos”**. O sistema recuperará as informações dos grupos de modelos criados na unidade:

![](/assets/image326.png)

&gt;

Basta selecionar o modelo desejado por meio do ícone ![](/assets/image328.png)na coluna **“Ações”** do quadro da **“Lista de Modelos”**.

&gt;

Após o preenchimento dos campos da tela **“Gerar Documento”** e salvar informações, o modelo será inserido.

Outra forma de utilizar um documento como modelo no SEI é a seguinte: na tela **“Gerar Documento”**, selecionar a opção **“Documento Modelo”**.

![](/assets/image329.png)

&gt;

O sistema abre um campo que deverá ser preenchido com o número do documento que se deseja copiar \(número SEI - aparece entre parênteses ao lado do documento na árvore\).

&gt;

![](/assets/image330.png)

Ao confirmar os dados, o documento copiado aparecerá na árvore de documentos com novo número e sem assinatura. Este procedimento não salva o documento copiado em grupo de modelos favoritos.

![](/assets/barra_dicas_correta.png)

1. Também é possível usar e salvar modelos de outras unidades, mesmo que o processo não esteja aberto para a unidade que efetua a operação. Basta ter acesso ao número SEI do documento que se deseja utilizar como modelo.

![](/assets/barra_fechamento.png)

## **7.7 Publicar Documentos**

A funcionalidade de publicação serve para divulgar determinado documento em um veículo de publicação, interno ou externo. As publicações em veículos externos são realizadas por meio de _webservices_. Somente documentos gerados no sistema SEI podem ser publicados, caso exista um veículo associado ao tipo de documento.

Ao incluir em um processo um tipo de documento cadastrado com veículo de publicação associado, o ícone ![](/assets/image331.png) será visualizado na barra de menus do documento logo depois que for assinado.

![](/assets/image332.png)

&gt;

Ao selecionar o ícone, o sistema abre uma tela que exibe alguns campos preenchidos de forma automática: **“Documento”** \(número de protocolo do documento\), **“Tipo”** \(tipo do documento\), **“Assinantes”** \(assinaturas que constam no documento\) e **“Disponibilização”** \(data de disponibilização do documento no veículo\). O campo **“Motivo”** define se a ação é de Publicação original ou, no caso de “Publicação Relacionada”, se é uma **“Retificação”**,**“Republicação”** ou **“Apostilamento”**. O campo **“Veículo”** possui barra de rolagem onde pode ser selecionado um dos veículos de publicação permitidos, configurados no cadastro do tipo de documento. No campo**“Resumo”**, que é opcional, pode ser preenchido um texto informativo sobre o documento:

![](/assets/image333.png)

&gt;

Processos que tenham tido publicação de documento efetivada recebem uma notificação na tela **“Controle de Processo”**, ![](/assets/image334.gif)para que as unidades nas quais esteja aberto acessem o documento publicado:

![](/assets/image335.png)

&gt;

Enquanto a publicação do documento não for confirmada, é possível alterar ou cancelar o agendamento. Após a confirmação da publicação, se for necessário efetuar uma Retificação, Republicação ou Apostilamento, então será preciso acionar o botão **“Gerar Publicação Relacionada” **![](/assets/image336.gif)sobre o documento.

Ao gerar uma Publicação Relacionada, todo o documento é clonado \(inclusive com a mesma numeração\), sendo possível alterar o conteúdo e realizar um novo agendamento. Além disso, no resultado da pesquisa de publicações é disponibilizada uma ação que permite visualizar todas as publicações relacionadas de um mesmo documento. Para gerar uma publicação relacionada é necessário utilizar o ícone ![](/assets/image336.gif)sobre o documento:

![](/assets/image337.png)

&gt;

Após a confirmação da publicação, o documento estará acessível na tela de**“Publicações Eletrônicas”** do SEI \(se for veículo Interno ou veículo Externo com configuração para também publicar automaticamente no veículo Interno\).

## **7.8 Documentos Externos**

Um documento externo é um documento não produzido pelo editor do próprio sistema. É possível configurar o sistema para somente aceitar formatos de arquivo específicos, como de vídeos, sons, imagens, apresentações e planilhas. Porém, o formato mais indicado é o PDF com OCR, por ser inviolável, visualizado diretamente no sistema \(não precisa fazer download\) e viabilizar a pesquisa integral no corpo do documento.

![](/assets/image338.png)

&gt;

Para incluir um documento externo, é necessário selecionar tipo de documento **"Externo"** \(sempre é a primeira opção da lista\), a partir da lista apresentada na tela **“Gerar Documento”**:

![](/assets/image339.png)

&gt;

O sistema abre a tela **“Registrar Documento Externo”** onde estão disponíveis os campos: **“Tipo do Documento”**, **“Data do Documento”**,**“Número\/nome na árvore”** \(opcional\),**“Tipo de Conferência \(para documentos digitalizados\)”** \(opcional\), **“Remetente”** \(opcional\),**“Interessados”** \(opcional\), **“Observações desta unidade”** \(opcional\), seleção do**“Nível de Acesso”** e **“Anexar Arquivo”**:

![](/assets/image340.png)

&gt;

O campo **“Data do Documento”** deve ser preenchido com a data de emissão do documento.

O campo **“Tipo do Documento”** representa um combo onde deve ser selecionada uma das opções de tipos que foram previamente cadastrados no sistema. Um documento externo deve ser enquadrado em um dos nomes desta lista por questões de gestão documental e temporalidade.

![](/assets/image341.png)

&gt;

O campo **“Número\/Nome na Árvore”** permite a inclusão de 50 caracteres. As informações inseridas neste campo identificarão o documento na árvore do processo. Ao gerar o documento externo, o sistema combina o tipo do documento escolhido![](/assets/015.jpg) com o número\/nome ![](/assets/013-1.jpg)preenchido:

![](/assets/image343.png)

&gt;

O campo **“Tipo de Conferência”** será preenchido em casos de documentos em suporte papel digitalizados:

![](/assets/image344.png)

&gt;

Deverá ser selecionado o nível de acesso do documento, fazer o upload do arquivo e confirmar os dados:

![](/assets/image345.png)

&gt;

Para cada documento externo é possível anexar somente um arquivo.

O SEI permite realizar a substituição de um arquivo importado para o sistema como documento externo enquanto não houver acesso ao processo por usuário de unidade diferente da que efetuou a operação. Basta acessar a tela**“Alterar Registro de Documento Externo”** por meio do ícone,  ![](/assets/image287 (1).png\)clicar no ícone ![](/assets/image347.png) na **“Lista de Anexos”**, confirmar dados, fazer o upload do arquivo substituto e clicar no botão **“Confirmar Dados”**:

![](/assets/image348.png)

&gt;

O campo **“Reabrir processo nas unidades”** estará disponível para as unidades de protocolo e apenas para processos de outras unidades \(se o processo já tramitou pela unidade de protocolo o campo não aparecerá\). Este campo permite reabrir o processo em unidades cuja tramitação já esteja concluída. Os processos serão reabertos nas unidades selecionadas, ficando no controle de Processos com a cor vermelha, acrescidos do ícone de exclamação.

### **7.8.1 Orientações para digitalização**

A digitalização visa a facilitar a busca, o armazenamento e dar celeridade no processamento da documentação. Deve garantir o mínimo de qualidade entre o arquivo digital gerado e o documento original, levando em consideração suas características físicas, estado de conservação e finalidade de uso do arquivo digital.

Após a digitalização, o documento deve ser submetido ao OCR \(Optical Character Recognition\), tecnologia que permite converter tipos diferentes de documentos, como uma folha de texto impresso digitalizada, arquivos em PDF e imagens capturadas com câmera digital, em um documento com dados pesquisáveis e editáveis. Esse procedimento é necessário para a recuperação das informações.

Com o fim de permitir que documentos em formato PDF possam ter o conteúdo pesquisável ao serem inseridos no sistema e, também, para garantir melhor desempenho do SEI ao longo do tempo, é importante que o processo de digitalização siga certos parâmetros, como por exemplo:

> a. **Cor:** monocromático;
>
> b. **Resolução:** 300 dpi;
>
> c. **Opção de reconhecimento de texto \(OCR\)**: ativada.

Há algumas configurações que podem não ser reproduzidas como no documento original, tais como fonte e tamanho dos caracteres; espaço entre os caracteres e entre as linhas; caracteres sublinhados, em negrito ou itálico; sobrescrito\/subscrito. \(para saber mais sobre a funcionalidade de pesquisa, consulte: [Métodos de Pesquisa](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#05)\).

A qualidade de conversão em OCR depende da qualidade do documento original e dos parâmetros de digitalização. Não são recomendados para o reconhecimento de texto os documentos com layout complexo, constituídos por diagramas, tabelas e textos \(como folhetos, revistas e jornais\); documentos contendo tabelas sem linhas de borda, tabelas com formatos de células complexas; tabelas complexas com subtabelas, diagramas, gráficos; fotografias, textos na vertical; documentos de layout complexo que contém textos misturados com diagramas ou ilustrações; documentos que contém fotografias ou padrões configurados como plano de fundo; documentos com texto de cor clara em fundo escuro.

Há alguns tipos de documentos que podem não ser reconhecidos corretamente no processamento do OCR como, por exemplo, documentos que possuem caracteres manuscritos; documentos com caracteres pequenos \(menores que 10 pontos\); documentos desalinhados; documentos escritos em idiomas diferentes do especificado; documentos com caracteres em fundo colorido não uniforme, tais como caracteres sombreados; documentos com muitos caracteres decorados, tais como caracteres com relevo ou contorno; documentos com caracteres em fundo padronizado, tais como caracteres sobrepostos em ilustrações e gráficos; documentos com muitos caracteres em contato com sublinhas ou bordas.

Os documentos impressos em fontes muito pequenas devem ser digitalizados com resoluções maiores e o brilho deve ser ajustado adequadamente:

> ![](/assets/image349.jpg)
>
> \(Fonte: Guia do Usuário do ABBYY® FineReader 11\)
>
> ![](/assets/image350.jpg)
>
> \(Fonte: Guia do Usuário do ABBYY® FineReader 11\)

![](/assets/barra_dicas_correta.png)

1. Embora o sistema não exija o preenchimento dos campos **“Interessados”**e **“Observações desta unidade”**, estes campos são importantes para a pesquisa de documentos no sistema, sendo desejável a adoção de padrões de preenchimento pelas unidades \(para saber mais sobre a funcionalidade de pesquisa, consulte: [Métodos de Pesquisa](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#05)\).
2. Ao visualizar documentos externos o sistema oferece a opção de abrir documentos em formato de imagem e PDF no próprio ambiente do SEI. Para os outros formatos o sistema disponibiliza o download para a máquina do usuário.
3. Podem ser feitas modificações no cadastro do documento pelas unidades em que o processo esteja aberto. Estas unidades visualizarão o ícone ![](/assets/image287 (1).png\).
4. As unidades em que o processo não estiver aberto visualizarão o ícone ![](/assets/consultadocumento.png).

![](/assets/barra_fechamento.png)

## **7.9 Excluir Documentos**

É possível excluir documentos externos e documentos gerados no sistema que sejam desnecessários ao processo, clicando no ícone ![](/assets/image352.png). Esta operação tem por fim eliminar documentos que ainda não se estabilizaram como oficiais e, portanto, não afetam direitos e\/ou obrigações. Ainda assim, o sistema efetua o registro de documentos excluídos e o histórico da operação fica disponível na consulta ao andamento do processo.

![](/assets/image353.png)

&gt;

Em regra, o ícone ![](/assets/image352.png)ficará visível apenas quando o procedimento de exclusão for permitido. A exclusão de documentos se diferencia da exclusão de processos porque um processo pode estar aberto para várias unidades no momento da criação de um documento. Por isso, a exclusão obedece algumas regras:

1. Documento gerado e não assinado pode ser excluído pela unidade elaboradora. Documento que ainda não foi assinado é considerado minuta e pode ser excluído, ainda que tenha sido incluído em bloco de reunião.
2. Documento gerado assinado e ainda com a caneta em amarelo pode ser excluído pela unidade elaboradora. A caneta de indicação de assinatura fica em amarelo até que o documento tenha seu primeiro acesso por usuário de outra unidade, até seu primeiro acesso externo ou até o processo ser enviado para outra unidade.
3. Documento externo autenticado com Certificado Digital e ainda com a caneta em amarelo pode ser excluído pela unidade que o incluiu no processo. A caneta amarela até que o documento tenha seu primeiro acesso por usuário de outra unidade, até seu primeiro acesso externo ou até o processo ser enviado para outra unidade.
4. Documento externo não autenticado com Certificado Digital pode ser excluído pela unidade que o incluiu no processo até seu primeiro acesso por usuário de outra unidade, até seu primeiro acesso externo ou até o processo ser enviado para outra unidade. **\(Obs.: mudança implementada no SEI 2.5.2 - item 4 do release notes\)**

![](/assets/barra_dicas_correta.png)  
1. Um documento excluído deixa de aparecer na árvore de documentos do processo.

1. A exclusão de um documento não anula o registro do número sequencial referente ao tipo de documento. Por exemplo, caso tenha sido criado e, logo depois, excluído um memorando de número 1, o próximo memorando criado no sistema possuirá o número subsequente, ou seja, 2.

![](/assets/barra_fechamento.png)

## **7.10 Cancelar Documento**

O ícone ![](/assets/image354.png)deve ser utilizado em documento já estabilizado como oficial e que, por alguma determinação oficial, dever ser cancelado. Por exemplo, caso tenha sido verificada sua nulidade.

Esta é a funcionalidade do SEI que opera o tradicional instituto do**“Desentranhamento”** e, assim, exige ato formal de autoridade competente determinando o cancelamento do documento.

Para efetuar a operação, basta clicar no documento e depois no ícone ![](/assets/image354.png):

![](/assets/image355.png)

&gt;

O sistema abrirá uma tela onde deverá ser informado o motivo do cancelamento.

Com o cancelamento, o documento permanece indicado na árvore de documentos do processo, porém, com ícone próprio de cancelado, sem ser mais possível acessar seu conteúdo:

![](/assets/img001_71_cancelar.jpg.png)

![](/assets/barra_dicas_correta.png)

&gt;

1. Documento assinado, mesmo que possua assinaturas de usuários de várias unidades, somente pode ser cancelado pela unidade geradora, ainda que o processo esteja aberto em várias unidades ao mesmo tempo.
2. Assim, o ícone ![](/assets/image354.png)somente ficará visível para a unidade geradora do documento.

![](/assets/barra_fechamento.png)

---

> ### Versão 3.0

---

**1.Incluir Documento:**

* Filtro e navegação pelo teclado: a tela de listagem agora possui campo de digitação que facilita a localização rápida do Tipo de Documento por palavra-chave e navegação pelo teclado. Importante lembrar que a referida listagem é para selecionar a inclusão de “Documento Externo” \(primeiro da lista\), documentos de geração interna \(Editor do SEI\) ou Formulário \(novidade destacada mais abaixo\).

![](https://lh5.googleusercontent.com/p6HHtBAbcVQCtshDhqQKJA7DhhovWmha3HEyHJPbcKECQs6QDL3_Qsa9FgT9wPSPJzNK-8nRX2WQkkha5mYQqNiJDYwKNJrfBBx4pgaBLGlzADBbl_AKafy3_AG7e3vWzIYyDqJQ)

* Indicação do Formato de Documento Externo: no cadastro agora é necessário indicar o “Formato”, se é “Nato-digital” ou “Digitalizado” \(pare o mouse sobre o ícone de ajuda para ler explicação a respeito\), sendo que a segunda opção exige a indicação do “Tipo de Conferência”.

![](https://lh3.googleusercontent.com/dSCUKACmlj2tdkog12qVDcqS5cZZDqrAvvTcL-zTHVP-yikkEyx3mQwUf28YAuKVhFS-Rqk45le0W3bL0pX5vz1Q6SdMLzxuxFVYB2SIjScPP79C4yiUQOSNEwlxqr4YIl0v-i6b)

* Tipos de Documentos restritos a Unidades específicas: agora a Administração do SEI poderá restringira geraçãode determinados Tipos de Documentos a Órgãos e Unidades específicas, geralmente por possuírem competência exclusiva para gerar determinados Tipos. Na lista da tela Incluir Documento, somente as Unidades permitidas irão visualizar o Tipo de Documento com restrição.

**2. Operações sobre Documentos:**

* **Gerar Circular:**

Para Tipos de Documentos internos que aceitam Destinatário \(exemplo: Ofício\), após gerar um primeiro documento que servirá de base, é possível acionar o botão “Gerar Circular” e indicar todos os Destinatários de interesse, podendo já incluir em Bloco de Assinatura. No mesmo processo, para cada Destinatário será criado um novo documento do mesmo Tipo e com o mesmo número sequencial.

Importante que no documento base, por meio do qual acionou o botão “Gerar Circular”, sejam mantidas as variáveis originais do modelo do documento ou que sejam incluídas novas variáveis de interesse. Ainda, os dados cadastrais dos Contatos indicados como Destinatários precisam já estarem completos para que o preenchimento automático das variáveis em cada documento ocorra conforme esperado.

![](https://lh3.googleusercontent.com/HMx9OxbnUBprMBAqFxDc2w3y2fshA6AsEGDKhr2JB1yFiF06kmsQ2gIHzKuJslc5Y2vJ-OSN4vA6OAGAKNlBRuZdPta2vRXwFvNVs0FJbQklJF14MNAHuqnQKB6Un2dTPbF1fFvM)

![](https://lh5.googleusercontent.com/tOwzA1zjkLAR_64WstMeQQ9xKm4erG5s33YtAskkif5pxJFw3-Ukrmueq0oeHKk2SdNLnwqCe2ZW08s20RSI3OsSzxG8XSpKwZw7ZOI3PF4d4X3ant0v4vxXsfUgoByIoM81itRn)

![](https://lh4.googleusercontent.com/8qM6YQcoEuspVx1YJfhfa6eqVZHNLu_2LZmc4yYPij_CXqfp8NPJ7DejqXiDbNlOhwufmQQ_AEAzNoyZKSa_OSKAntYE_NIpEjRGXBgBa3l4f-k27WoVWZrqdGzDO7zNER5k3Ntk)

![](https://lh4.googleusercontent.com/IgTKcTWMLyJwwErbVcQP2wXCxzFt0iyllbqGul1TPnFw2yO_X0jApXIiO3vw7lcoQeduEHw9h2mbjk96DJQN7-j1q-Tu2cBQJgUeOz9X_1DpBhlexXl5fjx1EYxFYE3GZUxxorOU)

* **Hipótese Legal de Nível de Acesso:**
  parando o mouse sobre a chavinha amarela ou vermelha é exibida a Hipótese Legal utilizada. Não precisa mais abrir a tela de cadastro do documento para tal verificação.

![](https://lh5.googleusercontent.com/dEJ__9_T7twc5A93EoXQXt_V7pbMmpGr5FXZfXIPZOvF7dB7DhyWQaHrDGbjYd3sVDl3AJ-uf8uRwpOgQPp9GP9Zbx4TEC1fRUEMdHqGqvZGjsPZcS6lMderNvjvgHW0HRPryweP)

* **Publicação:**
  se na tela “Agendar Publicação” tiver preenchido os dados da publicação na “Imprensa Nacional”, ao parar o mouse sobre o ícone de publicação será visualizado os dados correspondentes. Os dados de publicação na “Imprensa Nacional” também são exibidos na tarja de publicação.

![](https://lh3.googleusercontent.com/uKkIbHezyOZcrVKo3N-1_Yu--EKPS0JopF-8oNN7xs-mozQ8BMyVoCowK8izHC8onlUVtvIfcMuDS1nKoqRat8Nv5hf58ADRpRk83MUP7rSxjW59sYbQDIKq07aO213fHAtuy5HY)

* **Autenticação de Documento Externo:**
  opção reformulada para não ser confundida com Assinatura Eletrônica de documentos gerados no SEI, deixando claro que é exclusiva para Autenticação de documentos externos digitalizados e, assim, exige a indicação do Tipo de Conferência. Sua disponibilidade depende de parametrização pela Administração do SEI.

![](https://lh4.googleusercontent.com/ZtYUKxNYxeXsq1fCQVBf7aZgFy0XCjVsDttDOVcfCsKP2TwHBsNSMiYvA06r-9a8G2hTBhx3gS89JtyCwcDtfw75KB_DXJuzZZ0FQ4KBfHLkN93PHyHneqvXP3gCppiEExpzgRhn)

* **Comparação entre Versões do Documento:**
  na Unidade Geradora ou que tenha participado da Edição por meio de Bloco de Assinatura \(neste caso, limitado às versões editadas pela Unidade\), agora é possível selecionar duas versões do documento e compará-las, visualizando as inclusões ou exclusões ocorridas entre as duas versões, segundo legenda própria de marcação de alterações.

![](https://lh5.googleusercontent.com/BWw24qaxqAL4H6lJUQiO7EBI9I9TG6_J4c8kzMXqb4EOE-D_I2T5-ZWnfCMNZCL70kgQBQDT1RF8iyS4gzQawTDqNiJKPoejDE4CWNimIGZQ0g8zPGUCrcBwcZYWG90xhaBoVfol)

![](https://lh4.googleusercontent.com/DAaAuDQ3vCWttC_0LKZWL0qntOhggwukDvhrQMudcjWWvA2ufw4D9ev8ozB8bnHtId_oDxozsdT5o-OWhzv4c_UVv_rVUwCou99yzMYW9R10sglz7PFfiy74hSMjMviJf6N4hCX-)

* **Assinar documento pelo Editor:**
  ao editar um documento e salvar, o Usuário pode clicar no botão “Assinar” diretamente pelo Editor.

![](https://lh3.googleusercontent.com/92t5pllMeqmR0D1EfIdPPzC5h-WCeSVmvROFgohZgO6c26TghiIloduvVVPoxHxO1hQ4I1SSgLw5yqLspgpbDJavWgB5nUqBGvJT-cPM27LkSadVbaxRR0RzNAsoixaCRYEonxfz)

* **Concluir/Reabrir Processo:**
  agora estes dois botões de ação sobre processo também estão disponíveis quando qualquer documento da árvore está selecionado, de forma similar ao botão “Enviar Processo”.

![](https://lh6.googleusercontent.com/Ha7uLWXU0yqiDuJQWvrBfzptlWUXP-JwGoCcmJ-DLBvmZ5z0xYkFKhCc2dg0Ld--txGUdRJ7INjYcUkM3ohvMguhCjeVxTjp13gsvp3MG1Ov2kMKqA7y9qt5BWd3Hs2jnw0dkN5h)

**3. Tipo de Documento Formulário:**

Se a Administração do SEI tiver configurado Tipos de Documentos Formulário, na lista da tela “Incluir Documento” terão tipos com o destaque entre parênteses “Formulário”.

![](https://lh4.googleusercontent.com/X61Cc9Ipij6Rm1qPNDGOIj6bHlK01Z-rkQk2T7WeWyDaDNOwV1uiX2yM3wBxNYBmyZX18jPPonS1JKkyA2zWtEjn-JkpgSfPBp7w0wc8nmx0t3ySx674fOfG1PM7I6C3_Pkxx7MC)

A Administração do SEI possui diversas opções de montagem de Formulários, com diversos tipos de campos e algumas possibilidades de aplicação de regras de negócio \(exemplo: regras afetas a Data, para não aceitar datas passadas, incluindo ou não o dia atual\).

Ao selecionar um Tipo de Documento Formulário será aberta a tela para preenchimento de seus campos.

![](https://lh3.googleusercontent.com/ALr2uC3NFIG5VxZ1KhKD7HVWbU07So6PphAlBpRKT1frHS47JtzRmQeqt5yZkGtlN4wxFvhlNFUlr08hjaIRkoVCZnjWvaH1MzprxE44R2hC0xgdlAyg0YV4opMixXkGcXXtVUHL)

Depois de preenchido o Formulário, caso tenha alguma informação Restrita, tem que alterar o Nível de Acesso acessando o botão de ação sobre o documento “Consultar/Alterar Documento”.

![](https://lh6.googleusercontent.com/TjPVxNbNT0UJ-QiK62q0CTtQPouE1CAUYebvmp0aPRxn8Dp1XLVtDBxEbqzKrpID9AqlJvu023-ZojFJ_MdaOVUJbAkBN48rli576Z5g9KlbLHMt4ltvSnkHrXKPM9KjUVXPDO97)

Os Usuários poderão editar o preenchimento do Formulário quantas vezes necessário, adicionar em Bloco de Assinatura e demais operações existentes para Documentos Internos \(gerados pelo Editor do SEI\).

![](https://lh3.googleusercontent.com/H5Ji2mGK6tm8bEKB-roLfhTeoDzoCAG3CVwx6xowVndWUrAjritqoisqlhftJwjrg3qLBRSCwENaVqW1oVsy5LgHkHJTMF7vvwo3qARXKnYnI7joK-Tsza8eVMis4y3hHTjIpVlo)

No processo, o sistema mantém uma cópia HTML do Formulário preenchido/assinado para visualização e operações como qualquer outro Documento Interno, mas os dados também são mantidos em campos estruturados próprios no banco de dados. Dessa forma, é viável que a instituição faça extrações, utilize ferramentas de BI para análise sobre o que é de fato preenchido nos Formulários ou Módulos relacionados a formulários específicos.

O Webservice nativo do SEI para integrações também disponibiliza operação de geração e consulta de Documentos Formulário. Na geração deve passar os dados correspondentes para o Formulário, respeitando suas parametrizações na Administração do SEI, e na consulta o Webservice retorna os dados estruturados do Formulário preenchido.

---



