# 3.Operações Básicas com Processsos

## 3.1 Árvore de Documentos do Processo

Todos os documentos do processo são organizados por ordem de inclusão, na vertical, em um modo de visualização denominado“árvore de documentos do processo”:

![](/assets/image134.png)

Processos que, por sua natureza, comportem grande volume de documentos apresentam seus conteúdos aglutinados em pastas, de modo que sempre fiquem visíveis os últimos documentos inseridos. Essa aglutinação não pode ser confundida com “Volume de Processo”, que é típico de processos em suporte físico, não existente em processo eletrônico.

## 3.2 Iniciar Processo

Para a abertura de um processo, deve ser selecionada a opção "Iniciar Processo" no menu principal:

![](/assets/image135.png)

Na tela "Iniciar Processo" será escolhido o tipo de processo desejado. Os tipos mais usados ficam em destaque assim que a tela é aberta.

Para outros tipos, deve ser selecionado o ícone ![](/assets/image136.jpg) ao lado de "Escolha o Tipo de Processo". Já, para voltar à tela anterior deverá ser selecionado o ícone ![](/assets/image137.png).

O próximo passo é o preenchimento de dados de cadastro do processo.

![](/assets/image138.png)

Estão disponíveis os campos: “Protocolo”, “Especificação” \(opcional\),“Classificação por Assuntos”, “Interessados” \(opcional\),“Observações desta unidade” \(opcional\) e seleção do “Nível de Acesso”.

Quando se tratar de um novo processo, deve se deixar marcada a opção“Automático”. Assim o próprio SEI fornecerá seu número único:

![](/assets/06.png)

Caso contrário, deverá ser selecionada a opção “Informado”. Neste caso, automaticamente será disponibilizado um campo para que seja inserido o número de processo e sua data de autuação original:

![](/assets/07.png)

Com exceção dos campos “Protocolo informado” e “Data de Autuação”, o sistema permite que todos os demais dados de cadastro do processo sejam alterados posteriormente por meio do ícone ![](/assets/imageconsultaaltera.png)\(tela do processo\), inclusive o Tipo de Processo.

O campo “Especificação” permite a inclusão de 50 caracteres e é utilizado para acrescentar informações que diferenciem processos de um mesmo tipo. Estas informações ficam visíveis ao passar o cursor sobre o número do processo na tela “Controle de Processos”, juntamente com o Tipo de Processo:

![](/assets/image143.png)

O campo "Classificação por Assuntos" é automaticamente preenchido e não deve ser alterado sem que o fato seja informado aos responsáveis pela Gestão Documental.

O campo “Interessados” deve ser preenchido com a denominação de pessoa física ou jurídica que tenha interesse sobre o mérito do processo. O campo permite a inclusão de vários interessados.

“Observações desta unidade” é um campo de livre preenchimento, onde devem ser inseridas informações adicionais que facilitem a identificação de um processo e a sua recuperação. As informações desse campo só poderão ser recuperadas, na pesquisa, pela unidade que as inseriu.

Seleção do “Nível de Acesso” é obrigatória para a abertura de um processo. Mesmo assim, é possível alterar o nível de acesso de um processo posteriormente por meio do ícone ![](/assets/imageconsultaaltera.png), disponível na tela do processo \(para saber mais sobre o nível de restrição de acesso adequado, consulte: Restrição de Acesso\).

![](/assets/barra_dicas_correta.png)

1. Embora o sistema não exija o preenchimento dos campos“Especificação" “Interessados” e “Observações desta unidade”, estes campos são importantes para a pesquisa de documentos no sistema, sendo desejável a adoção de padrões de preenchimento pelas unidades \(para saber mais sobre a funcionalidade de pesquisa, consulte: Métodos de Pesquisa \).

2. O ideal é que a opção de inserção manual do número de protocolo de um processo seja utilizada somente para os casos de processos gerados fora da entidade ou processos criados antes da implantação do SEI.

3. O processo recém-aberto é automaticamente atribuído ao usuário que o abriu e será mostrado no grupo de processos à direita da tela “Controle de Processos” \(coluna “Gerados”\).

   ![](/assets/image145.png)

4. Só podem ser efetuadas modificações no cadastro do processo por meio do ícone![](/assets/imageconsultaaltera.png) se o processo estiver aberto na unidade. Quando não aberto na unidade, o ícone é alterado automaticamente para![](/assets/imageconsulta.png).

5. A inclusão de um novo tipo de processo deverá ser solicitada à unidade responsável pela Gestão Documental.

![](/assets/barra_fechamento.png)

---

> ### Versão 3.0

---

**Iniciar Processo:**

* Filtro e navegação pelo teclado: a tela de listagem agora possui campo de digitação que facilita a localização rápida do Tipo de Processo por palavra-chave e navegação pelo teclado.

![](https://lh3.googleusercontent.com/gxTBlVQLzC_o-PsyfQmfzYSrp8eHjFcN_jTlzYQYCPz2RyMjoWBeQl0qkQ2Dqp933cWoa-yG6F74xuE4qI0m1uuQ4-dx1MPmyDHtjEbjb53GnLo6A6fM8ekl2O7zh9tJIBNY8r3Z)

**                                                          
**

* Ampliado o campo “Especificação”: agora aceita até 100 caracteres.

![](https://lh4.googleusercontent.com/AqOknfSo16aZI6xfAxNeieBD0CZabVdQbyqtyQRY2ZYOXWTPRifTNLQdDO6X3TCezUAdCYIWi8OmoTm0TTy8qay6nOILDWWWpZihbg_d_mp3oeYD7ibIWlSOXUdnBWs0-fPywKS9)

**                                                          
**

* Tipos de Processos restritos a Unidades específicas: agora a Administração do SEI poderá restringir a geração de determinados Tipos de Processos a Órgãos e Unidades específicas, geralmente por possuírem competência exclusiva para iniciar determinados Tipos. Na lista da tela Iniciar Processo, somente as Unidades permitidas irão visualizar o Tipo de Processo com restrição.

---

## 3.3 Tipos de Processo

Um processo só pode ser aberto se estiver categorizado em um tipo disponível na tela “Iniciar Processo”.

![](/assets/image148.png)

Esta tela contém os tipos de processos nos quais os documentos serão incluídos, tendo em vista que no SEI somente é permitida a tramitação de processos.É possível alterar o tipo de um processo em trâmite. Basta selecionar o número na tela “Controle de Processos”. O sistema abrirá a tela do processo. Deverá ser selecionado o ícone ![](/assets/imageconsultaaltera.png). Na tela “Alterar Processo”, deverá ser selecionada uma das opções disponíveis na barra de rolagem do campo “Tipo de processo”. As informações devem ser salvas.

![](/assets/barra_dicas_correta.png)

1. A troca de tipo de processo pode ser efetuada em qualquer unidade na qual o processo esteja aberto.

2. A alteração de tipo de processo não fica disponível ao visualizar o andamento do processo, por isso, a alteração pode ser registrada selecionando-se o ícone![](/assets/atualizarandamento.png)e descrevendo as alterações no campo “Descrição”. Neste caso, é preciso certo cuidado porque as informações não podem ser editadas depois que são salvas \(para saber mais sobre histórico de operações de um processo, consulte: Verificar o Histórico de Modificações \).

![](/assets/barra_fechamento.png)

## 3.4 Processos com Restrição de Acesso

Processos e documentos sigilosos são indicados por meio do ícone ![](/assets/image151.png)ao lado dos respectivos números \(árvore do processo\).

![](/assets/image159.png)

Já, processos e documentos restritos são indicados por meio do ícone ![](/assets/image152.png) ao lado dos números.

![](/assets/image082.png)

O SEI permite que processos sigilosos tenham acompanhamento de trâmites usuário a usuário, desde que, credenciados para acesso. Os usuários podem ser da unidade geradora ou de outras unidades.

Para atribuir uma credencial de acesso, o usuário gerador do processo sigiloso deve selecionar a opção![](/assets/image154.jpg) na tela do processo. Deve preencher o campo “Conceder Credencial de Acesso para” com nome de usuário já cadastrado no sistema.

![](/assets/image155.png)

Caso o usuário possa se logar em mais de uma unidade, o SEI abre outro campo onde deve ser informada a unidade do usuário \(se o sistema não reconhecer o usuário, não abrirá o campo para preenchimento da unidade e a operação não será completada\).

Ao selecionar a unidade na barra de rolagem, o sistema abre a opção“Conceder”. Ao clicar na opção, é mostrado um quadro com as credenciais de acesso concedidas. Na mesma tela é possível conceder credenciais para outros usuários. Também é possível “Cassar a Credencial de Acesso”\(retirar a permissão do usuário\) por meio da coluna “Ações” do quadro com a lista de credenciais.

![](/assets/image156.png)

Um usuário que recebeu uma credencial de acesso a um processo sigiloso o visualizará com um fundo colorido.

Ao selecionar o processo, o sistema abre a janela “Credencial de Acesso”.

O usuário deverá preencher o campo “Senha” e o sistema abrirá a tela do processo.

![](/assets/image157.png)

Nesta tela estarão disponíveis os ícones “Gerenciar Credenciais de Acesso” \(1\) e “Renunciar Credenciais de Acesso” \(2\). O primeiro permite que o usuário, que recebeu a permissão, conceda credencial de acesso para outro usuário. O segundo permite renunciar à credencial com um só clique, basta confirmar a operação.

![](/assets/image159.png)

Ao renunciar a uma credencial, o processo desaparece da tela “Controle de Processos”.

Não é necessário enviar o processo para a unidade do usuário com credencial para acesso.

![](/assets/barra_dicas_correta.png)

1. Um processo sigiloso não pode ser incluído em blocos ou em acompanhamento especial \(para saber mais sobre blocos, consulte:Acompanhamento Especial,Blocos Internos, Bloco de Reunião e Assinaturas por Usuários de outras Unidades\).

2. Processos sigilosos não podem ser anexados a outros processos. No entanto, permitem ser relacionados a outros processos. Neste caso, só ficam visíveis para os usuários que possuem acesso a eles. Outros usuários não conseguem visualizar um processo sigiloso relacionado \(para saber mais sobre relações entre processos, consulte: Relações entre Informações\).

3. Processos sigilosos permitem referência somente a documentos do próprio processo \(para saber mais sobre a inserção de links, consulte: Referenciar Documentos ou Processos\).

4. Processos sigilosos não são computados nas pesquisas disponíveis por meio do menu “Estatísticas”.

5. Ao acessar o ícone ![](/assets/image160.jpg) na tela de “Controle de Processos” é possível verificar um quadro com a lista de processos sigilosos com permissão de acesso para o usuário. Caso não exista nenhum, o ícone não fica visível.

   ![](/assets/image161.png)

![](/assets/barra_fechamento.png)



---

> ### Versão 3.0

---

**Processos Sigilosos:**

a. Coordenador do Acervo de Sigilosos: novo Perfil, que possibilita a consulta de todos os processos com Nível de Acesso “Sigiloso” na Unidade \(menu Relatórios &gt; Acervo de Sigilosos da Unidade\), podendo ativar credencial em processos sem credencial ativa ou com credenciais inativas.

![](https://lh6.googleusercontent.com/NWNknN5p2bPYFqNQrlLqzVEBd1moEg4IgmZxcabnVKYR0B8_dmrw0l1iw4nKwBmgFdyvccjtzZDYSOyMrtC2WgHFz3r41yTGoCzUDJLv-BYSH9N5gs9dGsOzgIxbjWDPvt4kNFCW)

![](https://lh3.googleusercontent.com/YyoQKJEI64YfqE4Q7UMB0QxQ7QuHyf-GztjnfrwNW8vZjCg31QWKeodY1J9RKXo_iZIp4ot6la1O40pf0EVfUSmV9cQ1Zaz3olVyM2zdmQMfS-QUEu7y0S4B4v5IyWPfu2ewC61X)

b. Operações em Lote: na tela de Controle de Processos agora é possível selecionar vários processos Sigilosos para operações em lote, como Atualizar Andamento e Concluir Processo.

![](https://lh6.googleusercontent.com/ITWGrc2ocS6PqHqT1b75O7iyNKkjXKVkZFax4s20Os7VnzRwbBePv-142caW29_fyU4ivQC6cHq-7x1IUfFOfj5nwuldLESbdAULXO1asXKY0-gNg-o7R9oJguxu3lnMWVQR8mjk)

  




---



## 3.5 Concluir Processos

A conclusão do processo em uma unidade não acarreta a conclusão nas demais unidades nas quais esteja aberto.

O processo pode ser concluído na unidade por dois motivos:

a. A unidade concluiu sua etapa no processo, ou seja, não há mais nenhuma ação a ser tomada por parte da unidade, não obstante poder continuar aberto em outras unidades;b. O processo já alcançou o seu objetivo em todas as unidades e deverá ser concluído na última unidade em que estiver aberto.

Para efetuar a conclusão, é necessário clicar no número do processo e selecionar o ícone ![](/assets/image162.jpg).Também é possível concluir mais de um processo ao mesmo tempo, selecionando a caixa de seleção dos processos desejados na tela“Controle de Processos” e clicando no ícone “Concluir Processos Nesta Unidade”.

![](/assets/image163.png)

![](/assets/barra_atencao_correta.png)

1. Quando não houver mais nenhuma ação no processo por parte da unidade, esta deverá enviá-lo para unidade de destino ou concluí-lo. É fundamental que sejam fechados os processos cuja ação já foi concluída. Caso contrário, para fins de estatística, o tempo em que ele permanecer aberto desnecessariamente na unidade será computado como se o processo estivesse em andamento.

![](/assets/barra_fechamento.png)  
![](/assets/barra_dicas_correta.png)

1. O envio de um processo para outra unidade sem selecionar a opção ![](/assets/image165.png), possui o mesmo efeito da conclusão do processo para a unidade que efetua o envio.

2. Um processo concluído em uma unidade pode ser recuperado a qualquer tempo por meio da pesquisa, fazendo uso das funcionalidades“Acompanhamento Especial” e\/ou “Blocos Internos” ou pelo menu“Estatísticas” \(para saber mais sobre tais funcionalidades, consulte:Métodos de Pesquisa,Acompanhamento Especial, Blocos Internos eMedições de Desempenho\).

3. Caso um processo possua anotações ao ser concluído, as anotações serão automaticamente recuperadas se houver a reabertura do processo na unidade que efetuou a conclusão \(para saber mais sobre anotações, consulte: Inserir Anotações\).

![](/assets/barra_fechamento.png)

## 3.6 Reabrir Processos

É permitido reabrir o processo por meio do ícone ![](/assets/image166.jpg)\(tela do processo\). O sistema automaticamente atribui o processo para o usuário que efetuou a operação. Somente é possível reabrir um processo que já tenha passado pela unidade em que a operação é efetuada. Após envio para outra unidade, o processo poderá ser reaberto a qualquer momento nas unidades por onde ele tramitou. Não é necessário solicitar novo trâmite.

![](/assets/image167.png)

## 3.7 Excluir Processos

Para o caso de processos abertos indevidamente, é possível a exclusão pela unidade geradora, por meio do ícone ![](/assets/image168.jpg). Este ícone só fica visível nas telas de processos e de documentos quando a operação estiver habilitada.

Para o caso de processos abertos indevidamente, que já tenham andamento em outras unidades, a funcionalidade a ser utilizada é a anexação de processos \(para saber mais sobre anexação de processos, consulte: Anexar Processos\).

A exclusão de processos só é permitida, observadas as seguintes regras:

a. O processo não poderá ter andamento aberto em outra unidade além da geradora: o simples envio para outra unidade impossibilita a exclusão, mesmo que não tenha ocorrido acesso;

b. O processo não poderá ter documentos;

c. O processo possui documentos externos e\/ou gerados no sistema que podem ser excluídos: permite que sejam efetuadas as exclusões de todos os documentos e, depois, a do processo \(para saber mais sobre exclusão de documentos, consulte: Excluir Documentos\).

![](/assets/image169.png)

![](/assets/barra_atencao_correta.png)

1. Caso um processo seja enviado para outra unidade, ainda que não tenha havido acesso na unidade de destino do processo, ainda que não possua documentos, ainda que seja mantido aberto na unidade atual e, embora o ícone![](/assets/image168.jpg) permaneça visível, terá a exclusão do processo impedida pelo sistema:

   ![](/assets/image171.png)

2. Processos excluídos não são recuperados pela funcionalidade de pesquisa ou pelo menu “Estatísticas da Unidade”.

![](/assets/barra_fechamento.png)

## 3.8 Gerar PDF do Processo

Por meio do ícone ![](/assets/image172.jpg) \(tela do processo\) é possível converter um processo em um arquivo em formato PDF. Além dos documentos gerados internamente, o sistema processa e gera PDF a partir de alguns formatos aceitos. O usuário tem a opção de gerar o PDF de todos os documentos possíveis ou de selecionar os documentos que deseja converter.

![](/assets/image173.png)

O sistema não converterá formatos de imagem, som, arquivos compactados, documentos cancelados e minutas de documentos de outras unidades.

## 3.9 Gerar ZIP do Processo

Por meio do ícone![](/assets/imagem01.jpg) \(tela do processo\) é possível converter um processo em um arquivo formato ZIP. O usuário tem a opção de gerar o ZIP de todo o processo ou selecionar os documentos que deseja converter.

![](/assets/image173.png)

O sistema não converterá os processos anexados, minutas de documentos de outras unidades e documentos cancelados.

![](/assets/barra_atencao_correta.png)

1. O sistema permite a conversão de documentos não assinados da própria unidade em formatos PDF e ZIP. Ao realizar a conversão de todo o processo e, caso a inclusão desses documentos não seja desejável, é necessário desmarcá-los.

![](/assets/barra_fechamento.png)

