# 4. Trabalho Colaborativo

## 4.1 Receber Processos na Unidade

A tela “**Controle de Processos**” organiza todos os processos abertos na unidade em dois grupos. O primeiro apresenta os processos recebidos e o segundo apresenta os processos gerados na unidade. O recebimento de processo ocorre quando o usuário clica sobre o registro que aparece em vermelho. O SEI registra automaticamente no andamento do processo a hora, a unidade e o login do usuário que recebeu o processo.

## 4.2 Atribuir Processos a um Usuário

É possível a atribuição do processo para um usuário específico dentro da unidade, ainda que isso não impeça a edição por outro usuário da mesma unidade.![](/assets/atribuicao_processo_usuario.png)

Os processos atribuídos a uma pessoa aparecem com o devido login em destaque, ao lado do número do processo.

Para efetuar a atribuição, deve-se, clicar na caixa de seleção ao lado do número do processo ou processos a serem atribuídos. Deve ser selecionado o ícone ![](/assets/atribuir_processo.png) . Na tela seguinte, deve ser selecionado o nome do destinatário na barra de rolagem do campo “**Atribuir para**”. As informações devem ser salvas.

![](/assets/atribuir_para.png)

Ao se clicar em “Ver processos atribuídos a mim” a tela “Controle de Processos” apresentará apenas os processos atribuídos ao usuário logado:

![](/assets/proc_atribuidos_a_mim.png)

Caso não haja nenhum processo atribuído ao usuário, a tela não listará nenhum processo. Para voltar à tela anterior, basta clicar em** “Ver todos os processos”:**

![](/assets/ver_todos_processos.png)

Para saber como está a distribuição dos processos da Unidade para um usuário específico, basta clicar no login do usuário na tela de **“Controle de Processos”**:![](/assets/processos_atribuidos_usuario.png)

Ainda nesta tela, é possível redistribuir os processos atribuídos ao usuário, ao selecionar a caixa de seleção ao lado dos números dos processos que deverão ser redistribuídos, selecionar um dos usuários disponíveis na barra de rolagem do campo **“Atribuir para”** e clicando-se no botão **“Salvar”.**

---

Dicas:

1. Embora seja possível atribuir vários processos por vez, só é possível atribuir o processo para um usuário de cada vez.

2. Os processos com o número em vermelho não possuem atribuição, porque o sistema não permite que sejam atribuídos processos durante o envio de uma unidade para a outra, exceto no caso de processos sigil

---

## 4.3 Enviar Processos para outra Unidade

Um processo pode ser enviado para outra unidade e permanecer aberto na atual. Também pode ser enviado para várias unidades concomitantemente. Desse modo, é possível a edição e verificação de atualizações em mais de uma unidade ao mesmo tempo.

Para efetuar o envio, é necessário clicar no número do processo ou na caixa de seleção ao lado do número.  Deve ser selecionado o ícone ![](/assets/enviar_processo.png). Na tela seguinte, deverão ser informadas as unidades de destino do processo.

Esta tela também disponibiliza as opções: “Manter processo aberto na unidade atual”, “Remover anotação” \(permite remover a anotação quando o processo for devolvido\), “Enviar e-mail de notificação” \(permite enviar um e-mail automático para os e-mails registrados no cadastro das Unidades destinatárias do processo, avisando do envio\) e a opção “Retorno programado” \(permite atribuir uma data em que o processo deva ser devolvido\). Para saber mais sobre retorno programado, consulte: [Controle de Prazos.](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/4.-trabalho-colaborativo/#05)

![](/assets/envio_processo.png)

Após a seleção das unidades de destino, deve-se clicar em enviar.

É possível enviar vários processos para uma unidade clicando na caixa de seleção ao lado do número dos devidos processos na tela “Controle de Processos” e selecionando o ícone ![](/assets/enviar_processo.png) \(na mesma tela\). No entanto, o trâmite de vários processos para várias unidades só será possível quando todos os processos se destinarem às mesmas unidades, ou seja, não é possível o trâmite em bloco quando os processos selecionados têm destinos distintos. Nesse caso deverá ser realizado o trâmite individual, ou do conjunto com mesmo destino.

---

Dicas:

1. Outras formas que possibilitam a visualização concomitante e continuada de processos em outras unidades sem que seja realizado seu envio são:  
   1. Bloco de Reunião![](/assets/bloco_reuniao.png)  
   2. Bloco de Assinatura![](/assets/bloco_reuniao.png)  
   3. Acompanhamento Especial ![](/assets/icone_acompanhemento_esp.png)

2. Ao acessar a tela do processo, é exibida a informação das unidades para as quais o processo está aberto.  
   ![](/assets/uni_processos_abertos.png)

3. A disponibilização de blocos de assinatura, blocos de reunião e o acompanhamento especial não acarreta a abertura dos processos para as respectivas unidades de disponibilização \(para saber mais sobre blocos, consulte: Acompanhamento Especial, Blocos Internos, Bloco de Reunião e Assinaturas por Usuários de outras Unidades\).

---

## 4.4 Grupos de Envio

É facultado às unidades criarem grupos de envio de processos para unidades e entidades, o que viabiliza a criação de conjuntos de destinatários para posterior escolha no envio de processos. Os grupos são disponibilizados por meio do ícone ![](/assets/botao_grupos_envio.png) na tela **“Enviar Processo”**.

![](/assets/selecao_grupo_envio.png)  
  Para criar um grupo, selecione a opção “Grupos de Envio” no menu principal e, na tela seguinte, selecione a opção **“Novo”**:  
  ![](/assets/novo_grupo_envio.png)  
  Na tela **“Novo Grupos de Envio”** devem ser preenchidos os campos “Nome” e “Descrição do Grupo”. Logo abaixo há o campo “Unidade”. À medida que forem sendo adicionadas as unidades no grupo, o sistema passa a exibir os nomes por ordem de inclusão.  
  ![](/assets/cadastra_grupo_envio.png)  
  Ao clicar no botão “Salvar”, o sistema retorna para a tela “Grupos de Envio”. É possível consultar, editar ou remover os grupos por meio das opções na coluna “Ações”:

![](/assets/grupo_envio_cadastrado.png)  
  Para enviar processos para determinado grupo, basta acessar a tela **“Enviar Processo”**, selecionar o ícone correspondente ao grupo de envio, selecionar a natureza do grupo: “Institucional” ou “Unidade”, Selecionar uma opção no campo “Grupos” e clicar em “Transportar”.  
  ![](/assets/transportar_grupo_envio.png)

## 4.5 Controle de Prazos

A funcionalidade **“Retorno Programado”** permite informar aos destinatários de um processo um prazo para resposta à demanda. É muito útil para controle de prazos para demandas urgentes, prazos legais ou regimentais sobre as demandas ou prazos definidos por autoridades externas ao Órgão \(p. ex. Ministério Público e Poder Judiciário\).

Ao enviar um processo para uma ou mais unidades, é possível programar a data para devolução da demanda, preenchendo o campo **“Retorno Programado”.**

![](/assets/envio_com_retorno_prog.png)

O ícone “Retorno Programado” ![](/assets/retorno_prog_amarelo.png) fica visível para as unidades de destino do processo. Ao passar o cursor sobre o ícone, ele mostra a data de retorno e a unidade que o definiu.

À medida que o prazo vai diminuindo, o ícone muda de cor, indicando a proximidade do vencimento ![](/assets/retorno_prog_vermelho.png).

![](/assets/retorno_prog_detalhe.png)

A funcionalidade não retira o acesso ao processo caso a demanda não seja atendida no prazo. Ou seja, não trava o trabalho sobre o processo, mas apenas marca e controla prazos: quem demandou processo com prazo para unidade e quem está devendo processos com prazos definidos pela unidade.

Como regra geral, a unidade demandada com prazo em um processo não pode concluí-lo ou enviá-lo para terceiros, **exceto se o processo for mantido aberto na unidade atual**, podendo, neste caso, inclusive, definir um outro prazo para a unidade destinatária. Ou seja, o SEI também controla prazos “em cascata”.

É possível verificar a relação de controles programados da unidade, por meio da opção **“Retorno Programado”** no menu principal.

O sistema abrirá uma tela que apresenta um calendário e os retornos programados para o dia. No calendário, estarão sinalizados os dias com marcação de retorno, em amarelo as datas a vencer ou que o prazo foi cumprido até a data estabelecida e em vermelho as datas em atraso.

Também é possível navegar nos meses e anos. Para tanto, o usuário deverá clicar nas setas ao lado do ano ou mês.

Abaixo do calendário, há a opção **“Ver todo o mês”,** que mostra os retornos previstos para o mês:

![](/assets/retorno_prog_mes.png)

O SEI organiza as informações em dois quadros:

a. “Processos para devolver”: relação de processos enviados por outras unidades com marcação de prazo para a unidade. Aguardam uma ação específica e deverão ser devolvidos dentro do prazo determinado;

b. “Processos aguardando retorno de outras unidades”: relação de processos que a unidade encaminhou com prazo de retorno para outras unidades. Neste quadro também é possível excluir ou prorrogar o prazo originalmente estabelecido para a demanda.

![](/assets/retorno_prog_detalhe2.png)

---

Dicas

A unidade destinatária de um processo com retorno programado somente pode:

* Enviar o processo para a unidade demandante do retorno;

* Enviar o processo para terceiros, inclusive, podendo também atribuir seu próprio retorno programado, desde que mantenha o processo aberto na própria unidade. Isso possibilita o controle de prazos “em cascata”.

---

---

> ### Versão 3.0

---

Ícone de Retorno Programado: o ícone agora é exibido também na visualização individual do processo.

![](https://lh5.googleusercontent.com/SP0uHjEoX9FanlqE1ySEJfV3kTIsEJS1BKGw7SI0EA16rAw0u58T20M2Rto5iCq86Djd67fYHBMT4cvyXahqgYq0o5CCiNUuPaLO-r4zUljDKdHKeYPaUBKNkne4h37HPn5Vj9PY)



---

## 4.6 Inserir Anotações

As anotações \(post its\) ![](/assets/post_it.png) são de livre preenchimento e uma mesma anotação pode ser inserida em vários processos ao mesmo tempo. Também é possível mudar o nível de prioridade da anotação por meio do ícone prioridade ![](/assets/prioridade.png). Nesse caso, a cor do símbolo de anotação ficará em vermelho: ![](/assets/postit_vermelho.png).

![](/assets/detalhe_anotacoes.png)

A anotação só é visível para a unidade geradora. Significa que quando um processo é enviado, de uma unidade para a outra, ela não fica visível até que o processo seja devolvido. Caso não seja desejável que ela volte a aparecer, é necessário selecionar a opção ![](/assets/remover_anotacao.png)na tela **“Enviar Processo”**. Para inserir a anotação, deve-se clicar na caixa de seleção ao lado no número do processo ou processos que receberão anotações. Ficará visível uma marca de seleção. Deve-se clicar no ícone ![](/assets/anotacoes.png).

O sistema abrirá a tela de mesmo nome. No campo **"Descrição"** deverá ser inserido o texto pretendido. Para mudar a cor da anotação, basta clicar na caixa de seleção **"Prioridade"** abaixo do campo Descrição e salvar informações.

![](/assets/marcar_prioridade.png)

## 4.7 Ciências

A ciência indica que o documento ou processo foi verificado por determinado usuário, quando não é necessária a assinatura. É muito útil nos casos de envio de documentos circulares ou mesmo em blocos de reunião.

a. Para dar ciência no processo: o usuário deverá selecionar o número do processo e clicar na opção ![](/assets/ciencia.jpg) da barra de menu do processo;

b. Para dar **ciência no documento**: o usuário deverá acessar o processo e em seguida selecionar o documento que se pretende. Na barra de menu do documento, clicar na opção ![](/assets/ciencia.jpg).

Ao clicar no ícone ![](/assets/ciencias_documento.png), é possível verificar os usuários que conferiram o documento:

![](/assets/visualizar_ciencias.png)

![](/assets/ciencias_listadas.png)

É necessário tomar cuidado para não dar ciência em documentos equivocadamente. O SEI não permite cancelar ou anular a ciência.

![](/assets/botao_ciencia.png)

---

Dicas:

1. Ao atribuir ciência a um documento, automaticamente é atribuída ciência ao respectivo processo.
2. O quadro com a lista de ciências do processo traz, além das informações das ciências no processo, também as informações dos quadros das listas de ciências de cada documento com descrições detalhadas.
3. A ciência pode ser atribuída às minutas da própria unidade e às minutas inseridas em um bloco de reunião.

---



