# **10. Usuários Externos**

## **10.1 Interface com Usuários Externos**

Um usuário externo é pessoa autorizada a visualizar processos e documentos do SEI. Também pode obter autorização para assinar documentos disponibilizados para este fim.

Um usuário externo poderá obter a visualização integral de um processo, incluindo todas as suas atualizações posteriores à disponibilização do acesso. Poderá obter visualização por um prazo determinado ou, em vez disso, pode ser que o usuário obtenha acesso à verificação de documentos específicos dentro de um processo, podendo modificar, ou não, tais documentos. Em regra, documentos gerados no SEI são disponibilizados em formato html. Já, documentos externos, importados para o sistema, serão visualizados nos formatos em que estiverem no processo.

A autenticidade de documentos gerados no SEI pode ser checada por meio de um endereço de página na Internet, um código verificador e um código CRC, disponíveis logo abaixo da identificação dos usuários signatários:

![](/assets/image413.png)

>

Ao acessar o endereço indicado, abre-se uma página em que poderá ser checada a autenticidade do documento por meio da inserção dos códigos fornecidos:

![](/assets/image414.png)

>

## **10.2 Enviar E-mails**

Os e-mails enviados pelo SEI passam a compor automaticamente a árvore de documentos do processo. Há duas maneiras de enviar correspondência eletrônica pelo sistema. Uma delas é clicar no número do processo e selecionar o ícone ![](/assets/image415.png):

![](/assets/image416.png)

>

A segunda é clicar no documento que se deseja enviar por e-mail e clica no ícone ![](/assets/image415.png):

![](/assets/image418.png)

>

Em ambos os casos, o sistema abrirá uma tela que permite enviar e-mails anexando arquivos externos ou selecionando documentos do processo para serem enviados. Além disso, o sistema também permite inserir mensagens de texto padronizadas e constituir grupos de e-mail.

Para o envio de mensagens, o campo **“De”** deve ser preenchido com um endereço de e-mail previamente cadastrado no sistema e disponível na barra de rolagem. O campo **“Para”** é de livre preenchimento e deve receber um endereço válido de e-mail. O campo **“Mensagem”** pode permanecer em branco, permitindo livre digitação. Também poderá ser feita seleção de um dos itens da barra de rolagem do campo **“Mensagem”**, permitindo a escolha de um texto padrão. Clicar em enviar o e-mail, então, passará a compor a árvore do processo.

![](/assets/image419.png)

>

O sistema também exibe um quadro contendo documentos do processo que podem ser enviados juntamente com a mensagem. Basta clicar na caixa de seleção dos documentos desejados ou selecionar todos. Ainda, é possível realizar o upload de documentos externos para serem enviados junto com a mensagem:

![](/assets/image420.png)

>

## **10.3 Grupos de E-mail**

É facultado às unidades criarem grupos de e-mail. Os grupos de e-mail são disponibilizados por meio do ícone ![](/assets/image421.png)na tela **“Enviar Correspondência Eletrônica”**:

![](/assets/image422.png)

>

Para criar um grupo, selecione a opção **“Grupos de E-mail”** no menu principal e, na tela seguinte, selecione a opção **“Novo”**:

![](/assets/image423.png)

>

Na tela **“Novo Grupo de E-mail”**, devem ser preenchidos os campos **“Nome”** e **“Descrição do Grupo”**. Logo abaixo há dois campos: um para inclusão do endereço de e-mail e outro para descrição. À medida que forem sendo adicionados os participantes no grupo, o sistema abre um quadro em que vai adicionando e organizando os membros por ordem de inclusão. É possível alterar e remover os itens do quadro por meio das opções na coluna **“Ações”**:

![](/assets/image424.png)

>

É possível consultar, editar ou remover os grupos por meio das opções na coluna **“Ações”**.

Ao salvar informações, o sistema abre outra tela com a relação dos grupos de e-mails para a unidade:

![](/assets/image425.png)

>

## **10.4 Acesso Externo**

É possível permitir o acesso aos interessados de um processo. O acesso externo é dado somente a processos na íntegra e por um período determinado.

Para permitir o acesso externo, é necessário clicar no número do processo e selecionar o ícone ![](/assets/image426.png):

![](/assets/image427.png)

>

O sistema abre a tela **“Gerenciar Disponibilizações de Acesso Externo”**. Deve ser selecionado o e-mail da unidade na barra de rolagem do campo específico. Devem ser preenchidos os campos **“Destinatário”** e **“e-mail do Destinatário”**. Estes campos são de livre preenchimento e o destinatário do acesso não precisa estar previamente cadastrado no sistema. Deve ser informado o motivo do acesso. O sistema também solicita a determinação de um período para disponibilidade do acesso e a senha do usuário responsável pela operação.

![](/assets/image428.png)

>

O destinatário receberá um e-mail que contém um link para o processo e a informação da validade da disponibilização de acesso. Este e-mail não passa a fazer parte da árvore de documentos do processo. Mas, a operação é registrada automaticamente no histórico do processo.

Quando o destinatário clicar no link, o sistema abrirá a tela de **“Acesso Externo Autorizado”**. O andamento do processo poderá ser acompanhado, visualizando suas autuações, lista de documentos e lista de andamentos. O sistema também disponibiliza a opção de conversão da tela em um arquivo PDF.

![](/assets/image429.png)

>

## **10.5 Assinatura por Usuário Externo**

O SEI disponibiliza meios para que uma pessoa estranha ao órgão ou uma entidade possa atuar no sistema como um usuário externo, podendo assinar documentos produzidos no sistema e acompanhar o andamento do processo. Esta funcionalidade exige prévio cadastro no sistema como um **“Usuário Externo”**.

Para liberar assinatura para usuário cadastrado, é necessário selecionar o número do processo a receber a assinatura, selecionar o documento a ser assinado na árvore de documentos e selecionar o ícone ![](/assets/image430.png)na tela do documento.

![](/assets/image484.png)

>

O sistema abre a tela Gerenciar Assinaturas Externas. Deverá ser selecionado e-mail da unidade disponível na barra de rolagem do campo específico. O campo **“Liberar Assinatura Externa para”** deverá ser preenchido com o e-mail do usuário externo previamente cadastrado. A opção com **“Visualização Integral do Processo”** somente deve ser marcada se o usuário externo estiver autorizado a acompanhar as atualizações e visualizar todos os documentos do processo cujo documento deva ser assinado por ele. Clicar em **“Liberar”**. O sistema exibe um quadro com a lista de liberações de assinatura externa. A única ação possível é o cancelamento da liberação.

![](/assets/image433.png)

>

O usuário externo receberá um e-mail contendo um link que dá acesso à página de login do . Ao digitar e-mail e senha, o sistema abre a tela **“Controle de Acessos Externos”**. Esta tela contém um quadro com a relação de processos que devam receber a assinatura e respectivos documentos.

![](/assets/image434.png)

>

Caso o usuário tenha acesso à visualização integral do processo ele poderá clicar no link do processo e o sistema abrirá outra tela: **“Acesso Externo Autorizado”** onde ele poderá fazer o acompanhamento dos trâmites do processo.

Caso o usuário não receba acesso à visualização integral do processo, constarão no quadro o número do processo e o número do documento a ser assinado. Porém, o usuário terá acesso somente à visualização do documento.

![](/assets/image435.png)

>

É possível assinar o documento com ou sem visualização dos conteúdos do processo e do documento.

Esta operação é registrada automaticamente no histórico do processo.

![](/assets/barra_dicas_correta.png)

1. A assinatura do documento não retira a permissão para visualização integral do processo. O usuário poderá acompanhar o processo por meio de quadros com a relação de autuações, lista de documentos e lista de andamentos de maneira permanente.
2. O sistema habilita mais de uma assinatura em documentos enviados para assinatura por usuário externo.

![](/assets/barra_fechamento.png)



---

> ### Versão 3.0

---

**1.** **Disponibilizações de Acesso Externo:**

a. Agora com dois Tipos:

1. Acompanhamento Integral do Processo: equivalente ao Acesso Externo do SEI 2.6, em que é disponibilizado acesso integral ao processo, de forma imediata, inclusive para documentos futuros.
2. Disponibilização de Documentos: nova opção, em que o Usuário disponibiliza o acesso externo apenas para determinados documentos e, com isso, o Usuário Externo ou destinatário do E-mail \(quando não for Usuário Externo\) não acessa os documentos não disponibilizados.

![](https://lh4.googleusercontent.com/pfd2oXvbY6IsJa-niTRd5N_r-323iRglZmcDEF2dveDM3OPqM03qlDgYeTEeHaA92lcGeRF0_oIjj3yUfn6SNr7nSTZy6tVL_7zd022qg8Y432m0BTggq0DggzXF0Rsfg1lS0P_c)

b. Continua necessário indicar o prazo de Validade do Acesso Externo em dias e a Senha do Usuário logado para confirmar a operação.

c. A qualquer momento, voltando na referida tela, o Usuário pode verificar a lista dos acessos concedidos, o tipo de concessão \(se foi de Disponibilização de Documentos, pode visualizar a lista dos documentos efetivamente liberados\), se foi cancelado e, por motivo justificado, pode cancelar o acesso antes do prazo de validade.

![](https://lh3.googleusercontent.com/cKIjw-p1QePZb1Bt5_blbWpbt2XmWDR1HyUPBTLOht23a3GaX7XvOQyzRIyY4ZCk4zeCRrUY2dZS5ziPNa1CoIGZF76ljwIUSZf0_UB9UebFBP8Y6o1LscQiRqDhC8wr0v510VYn)

---

**2. Liberação para Assinatura Externa:**

Com Visualização Integral ou Parcial do Processo: de forma similar ao Acesso Externo, junto com a liberação do documento para Assinatura Externa por Usuário Externo credenciado agora é possível permitir o Acesso Externo somente a determinados documentos e não somente a opção “Com visualização integral do processo”.

![](https://lh4.googleusercontent.com/nt0xvvRlBz1d8rq2AGFHA_JQL5aBtBmA3DxGx6uIt2azlhOEz3fiOB2o_vbXD8kRF8LTGFLVFW6rAai5ICILfVpCVWYBOTFjX-LFGjDr1HvUV9P897TxrN845P31_RL_fbPbOjfU)

**3. Usuários Externos:**

a. Gerar ZIP no Acesso Externo: antes os Usuários Externos tinham apenas a opção “Gerar PDF”. Agora eles poderão “Gerar ZIP” e, com isso, baixar uma cópia mais integral do processo, pois incluirá documentos que naturalmente não são salvos em PDF \(exemplo: vídeos e áudios\).

![](https://lh3.googleusercontent.com/HRoxln77UzTYl7vucbrxXHXPzwpIGkwEtzmwgr2c92kpiLgWefJ8eDb-gTiGeWu897sqB0kYTp26a8MbVPz9aHlaVsXKqu1-q-hF540KtJbrU9N7UB4alP4-apwBaq8x5JPyUdVt)

b. Acesso Externo Integral x Parcial: a depender do Tipo de Disponibilização concedida, o Usuário Externo pode acessar o processo de duas formas:

* Acesso Integral:

![](https://lh4.googleusercontent.com/IoaLjEtn_b3vwTQU0asN9aCrP42BDpGPlNbFnk6So3KV9oV4_-l5pLAtsTe53ujAoAUT3maDJONURqPGew59_TLV7UtEKZ67Muhdf0Pv8Q6pLwuqUHdH6XaD1Kt1UCNmikLtW_jG)

* Acesso Parcial:

![](https://lh6.googleusercontent.com/x-yzmwELjwvDyB5OFd_RUBZdmsOhtQDyGL_vOsQl1yk5Rc46DUxcM2qnyV1kG27vQb90TZQn6nolL04r0Wpb62EOmpYBzagRiGTUrTkB9BzhkflYIBAeEfi4JMAYw-f5-Q5rqaRB)  


---







