# **1. Visão Geral**

## **1.1 O que é o SEI?**

O Sistema Eletrônico de Informações \(SEI\), desenvolvido pelo Tribunal Regional Federal da 4ª Região \(TRF4\), é um sistema de gestão de processos e documentos arquivísticos eletrônicos, com interface amigável e práticas inovadoras de trabalho. Uma das suas principais características é a libertação do papel como suporte físico para documentos institucionais e o compartilhamento do conhecimento com atualização e comunicação de novos eventos em tempo real.

O SEI é um dos produtos do projeto Processo Eletrônico Nacional \(PEN\), iniciativa conjunta de órgãos e entidades de diversas esferas da Administração Pública, com o intuito de construir uma infraestrutura pública de processos e documentos administrativos eletrônicos. Coordenado pelo Ministério do Planejamento, Orçamento e Gestão, o PEN proporciona a integração de diferentes esforços que já estavam em curso no âmbito do Governo Federal e possibilita melhorias no desempenho dos processos da Administração Pública, com ganhos em agilidade, produtividade, transparência e satisfação do público usuário e redução de custos. A intenção do projeto é disponibilizar uma solução flexível o bastante para ser adaptada à realidade de órgãos e entidades da Administração Pública de diferentes áreas de negócio. A solução será disponibilizada no Portal do Software Público do Governo Federal.

O SEI é uma ferramenta que permite a produção, edição, assinatura e trâmite de documentos dentro do próprio sistema, proporcionando a virtualização de processos e documentos, permitindo atuação simultânea de várias unidades ao mesmo tempo em um mesmo processo, ainda que distantes fisicamente, reduzindo o tempo de realização das atividades.

**Principais facilidades do SEI:**

* **Portabilidade:** 100% Web e pode ser acessado por meio dos principais navegadores do mercado: Internet Explorer, Firefox e Google Chrome;

* **Acesso Remoto:** em razão da portabilidade já mencionada, pode ser acessado remotamente por diversos tipos de equipamentos, como microcomputadores, notebooks, tablets e smartphones de vários sistemas operacionais \(Windows, Linux, IOS da Apple e Android do Google\). Isto possibilita que os usuários trabalhem a distância;

* **Acesso de usuários externos:** gerencia o acesso de usuários externos aos expedientes administrativos que lhes digam respeito, permitindo que tomem conhecimento do teor do processo e, por exemplo, assinem remotamente contratos e outros tipos de documentos;

* **Controle de nível de acesso:** gerencia a criação e o trâmite de processos e documentos restritos e sigilosos, conferindo o acesso somente às unidades envolvidas ou a usuários específicos;

* **Tramitação em múltiplas unidades:** incorpora novo conceito de processo eletrônico, que rompe com a tradicional tramitação linear, inerente à limitação física do papel. Deste modo, várias unidades podem ser demandadas simultaneamente a tomar providências e manifestar-se no mesmo expediente administrativo, sempre que os atos sejam autônomos entre si;

* **Funcionalidades específicas:** controle de prazos, ouvidoria, estatísticas da unidade, tempo do processo, base de conhecimento, pesquisa em todo teor, acompanhamento especial, modelos de documentos, textos padrão, sobrestamento de processos, assinatura em bloco, organização de processos em bloco, acesso externo, entre outros;

* **Sistema intuitivo:** estruturado com boa navegabilidade e usabilidade.


## **1.2 Gestão por Processo e por Desempenho**

Um dos principais conceitos do sistema é a gestão por processo. Assim, para se criar um documento deve-se antes iniciar o Tipo de Processo correspondente ou inserir o documento em um processo já existente. Isso viabiliza os relatórios de Estatísticas da Unidade e Desempenho de Processos no SEI, o que inclui o tempo médio de cada Tipo de Processo no Órgão e o tempo médio de tramitação do Tipo de Processo em cada Unidade \(para saber mais sobre estatísticas, consulte: [Medições de Desempenho](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#06)\).

## **1.3 Boas Práticas de Utilização do Sistema**

Para garantir melhor aproveitamento dos recursos do sistema no decorrer do tempo e o alcance dos resultados pretendidos de maneira eficaz, são aconselháveis algumas práticas:

* **Padronizar procedimentos:** por ser uma solução bastante flexível, o SEI proporciona formas variadas de utilização de suas funcionalidades, assim como permite a adaptação a diferentes realidades. Por isso, é importante que órgãos e instituições padronizem procedimentos em diversos níveis, tanto por meio da implementação de normas de utilização do sistema, quanto pela padronização de processos de trabalho em cada unidade. A instituição de normas e procedimentos proporciona segurança da informação e a organização do trabalho. Padronizações no âmbito das unidades \(tais como tipos de documentos, tabelas de temporalidade, metodologias e nomenclaturas comuns\) facilitam a utilização de recursos que o sistema oferece, tais como pesquisa e medição de desempenho dos processos \(para saber mais sobre pesquisas e medições, consulte: [Métodos de Pesquisa](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#05) e [Medições de Desempenho](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#06) \);

* **Acesso como regra e o sigilo como exceção:** a transparência é um instrumento de controle social que proporciona meios para garantir a correta atuação do Estado. O SEI adota a filosofia da transparência administrativa, ainda que permita atribuir restrição de acesso a processos e documentos em casos específicos. O sistema tem como princípio a transparência do fluxo de informações e o trabalho colaborativo. O ideal é que se facilite e priorize a publicidade como forma de garantir o funcionamento eficiente do sistema;

* **Respeitar as etapas do processo e o fluxo de informações:** O SEI proporciona instrumentos para medição e monitoramento dos processos. Também proporciona meios de manter um processo ou conjuntos de processos em permanente acompanhamento, sem que isso interfira nos fluxos de atividades e andamentos. Por isso, é importante cumprir cada etapa de maneira eficiente para a correta medição de desempenho dos processos, assim como deve ser feito uso de funcionalidades de pesquisa e acompanhamento para consulta a informações. Um exemplo de boa prática é a conclusão do processo ou seu envio para outra unidade tão logo as atividades pertinentes na unidade sejam finalizadas, sem mantê-lo desnecessariamente aberto na unidade atual \(para saber mais sobre pesquisa, acompanhamento e medições, consulte: [Métodos de Pesquisa](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#05), [Acompanhamento Especial](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#03), [Blocos Internos](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#04) e [Medições de Desempenho](https://softwarepublico.gov.br/social/sei/manuais/manual-do-usuario/6.-recuperando-informacoes/#06) \).

* **Dar preferência ao editor do SEI:** Embora o sistema permita importar alguns formatos de arquivo \(Documento Externo\), os documentos formais do órgão**devem** ser redigidos no próprio sistema \(Documento Interno\). É possível a customização de tipos de documentos em obediência aos padrões e formatação estabelecidos por instrumentos legais, tais como o Manual de Redação da Presidência da República. Os tipos de documentos também podem ser configurados de acordo com a realidade dos órgãos e instituições. Outras vantagens do uso de Documentos Internos são seus formatos padronizados e automatizados \(data, numeração, endereço da unidade, processo de referência e número SEI\), além da possibilidade dos documentos que exigirem publicação oficial serem publicados diretamente no SEI em Veículo de Publicação, interno \(p. ex. Boletim de Serviço\) ou externo \(Portal\).


## **1.4 Vídeos Tutoriais**

A opção ![](/assets/Parasaber.png) está disponível na Barra de ferramentas do sistema SEI. Esta opção contém uma relação de vídeos que descrevem passo a passo várias funcionalidades do sistema. Ao clicar sobre a opção, será apresentado um índice de vídeos com a descrição de algumas funcionalidades. Basta clicar sobre a descrição desejada e o sistema abrirá outra tela, possibilitando dar início ao vídeo.

